<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.3
  $Source: /cvsroot/coppermine/stable/lang/german.php,v $
  $Revision: 1.17 $
  $Author: gaugau $
  $Date: 2005/12/26 10:12:15 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Hungarian', //cpg1.4
  'lang_name_native' => 'Magyar', //cpg1.4
  'lang_country_code' => 'hu', //cpg1.4
  'trans_name'=> 'Nagymt Pter',
  'trans_email' => 'pepe@ludens.elte.hu',
  'trans_website' => 'http://www.beagle.hu',
  'trans_date' => '2006-02-25',
);

$lang_charset = 'ISO-8859-2';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Vasrnap', 'Htf', 'Kedd', 'Szerda', 'Cstrtk', 'Pntek', 'Szombat');
$lang_month = array('Janur', 'Februr', 'Mrcius', 'prilis', 'Mjus', 'Jnius', 'Jlius', 'Augusztus', 'Szeptember', 'Oktber', 'November', 'December');

// Some common strings
$lang_yes = 'Igen';
$lang_no  = 'Nem';
$lang_back = 'vissza';
$lang_continue = 'folytats';
$lang_info = 'Informci';
$lang_error = 'Hiba';
$lang_check_uncheck_all = 'sszes ellenrzse'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%Y %B %d.';
$lastcom_date_fmt =  '%y.%m.%d %H:%M kor';
$lastup_date_fmt = '%Y %B %d.';
$register_date_fmt = '%Y %B %d.';
$lasthit_date_fmt = '%Y %B %d. %H:%M kor';
$comment_date_fmt =  '%Y %B %d. %H:%M kor';
$log_date_fmt = '%Y %B %d. %H:%M kor'; //cpg1.4

// For the word censor
$lang_bad_words = array('*fuck*', 'Fu\(*', 'fuk*', 'masturbat*', 'motherfucker', 'nigger*', 'penis', 'pussy', 'shit', 'titties', 'titty',  'arsch*', 'fick*', 'fotze', 'votze', 'Sieg Heil', 'Heil Hitler', 'Nutte', 'Mse', 'Moese', 'Pimmel', 'Schwengel', 'Titte*', 'bums*', 'Scheiss*', 'Schei*');

$lang_meta_album_names = array(
  'random' => 'Vlogats',
  'lastup' => 'Legutbb feltlttt',
  'lastalb'=> 'Legutbb frisstett album',
  'lastcom' => 'Legjabb hozszls',
  'topn' => 'Legtbbet nzett',
  'toprated' => 'Legjobb helyezett',
  'lasthits' => 'Legutbb menzett',
  'search' => 'Keress eredmnye',
  'favpics'=> 'Kedvenc kpek',  //cpg1.4
);

$lang_errors = array(
  'access_denied' => 'Nincs jogod megnzni ezt az oldalt.',
  'perm_denied' => 'Nincs jogosultsgod a mvelethez.',
  'param_missing' => 'Hinyz paramterek.',
  'non_exist_ap' => 'A kivlasztott Album vagy kp nem ltezik!',
  'quota_exceeded' => 'Lemez terlet kvta tllps<br /><br />A Te kvtd [quota] kB, jellenleg ennyi [space] kB foglalsz, ezzen kp feltltsekor tllped a kvtd.',
  'gd_file_type_err' => 'Amikor GD-knyvtrat hasznlsz, a megengedett fjlformtum csak JPG vagy PNG .',
  'invalid_image' => 'A kp amit feltltttl srlt vagy a GD knyvtr nem kezeli a fljformtumot',
  'resize_failed' => 'Nem lehet a kpet tmretezni.',
  'no_img_to_display' => 'Nincs kp amit meg lehetne jelenteni',
  'non_exist_cat' => 'A kivlasztott kategria nem ltezik',
  'orphan_cat' => 'A kategrinak nem ltezik szlje, futassd a kategria rendezt a hiba kijavtshoz!',
  'directory_ro' => 'A knyvtr \'%s\' nem rhat, a fjlt nem lehet trlni',
  'non_exist_comment' => 'A kivlasztott megjegyzs nem ltezik.',
  'pic_in_invalid_album' => 'A kp egy nem ltez albumban van (%s)!?',
  'banned' => 'Jelenleg ki vagy zrva errl a weboldlarl',
  'not_with_udb' => 'Ez a funkci le van tiltva a Coppemine -ban , mert ez integrlva van egy from programmal.Teht amit te szeretnl az nincs tmogatva ezen konfigurciban vagy a funkcit a frum program kezeli.',
  'offline_title' => 'Kikapcsolva',
  'offline_text' => 'Ez a Kpgallria kikapcsolt llapotban van - nz vissza ksbb.', //cpg1.3.0
  'ecards_empty' => 'Jellenleg egyetlen Ecard -ot sem lehet megjelenteni!',
  'action_failed' => 'Hibs mvelet.A Coppermine nem tudja kiszolglni a krst.', //cpg1.3.0
  'no_zip' => 'Nincs felteleptve program a zip fjlok kezelshez.Keressd fel a rendszergazdt!',
  'zip_type' => 'Nincs jogosultsgod zip fjlok feltltsre.',
  'database_query' => 'Hiba trtnt az adatbzis lekrdezse kzben.', //cpg1.4
  'non_exist_comment' => 'A kivlasztott megjegyzs nem ltezik', //cpg1.4
);

$lang_bbcode_help_title = 'Bulletin Board kd segtsg'; //cpg1.4
$lang_bbcode_help = 'Lehetsg van linkek hozzadsra s nhny formzsra, ha hasznlod ezen  bbcode formzkat: <li>[b]Kvr[/b] =&gt; <b>Kvr</b></li><li>[i]Dlt[/i] =&gt; <i>Dlt</i></li><li>[url=http://weblapod.hu/]Url szveg[/url] =&gt; <a href="http://weblapod.hu">Url szveg</a></li><li>[email]felhasznl@weblapod.hu[/email] =&gt; <a href="mailto:felhasznl@weblapod.hu">felhasznl@weblapod.hu</a></li><li>[color=red]Valami szveg[/color] =&gt; <span style="color:red">Valami szveg</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'home_title' => 'Ugrs a kezdlapra',
  'home_lnk' => 'Kezdlap',
  'alb_list_title' => 'Ugrs az album listra',
  'alb_list_lnk' => 'Album Lista',
  'my_gal_title' => 'Ugrs a szemlyes kptrba',
  'my_gal_lnk' => 'Szemlyes Kptram',
  'my_prof_title' => 'Ugrs a Profilomhoz', //cpg1.4
  'my_prof_lnk' => 'A Profilom',
  'adm_mode_title' => 'tvlts Admin mdba',
  'adm_mode_lnk' => 'Admin md',
  'usr_mode_title' => 'tvlts felhasznli mdba',
  'usr_mode_lnk' => 'Felhasznli md',
  'upload_pic_title' => 'Fjl feltltse az albumba',
  'upload_pic_lnk' => 'Fjl feltltse',
  'register_title' => 'Felhasznl ltrehozsa',
  'register_lnk' => 'Regisztrci',
  'login_title' => 'Lptess be!', //cpg1.4
  'login_lnk' => 'Bejelentkezs',
  'logout_title' => 'Lptess ki!', //cpg1.4
  'logout_lnk' => 'Kijelentkezs',
  'lastup_title' => 'Mutasd a legutbbi feltltseket', //cpg1.4
  'lastup_lnk' => 'Legjabb feltltsek',
  'lastcom_title' => 'Mutasd a legutbbi hozzszlsokat', //cpg1.4
  'lastcom_lnk' => 'Legutols hozzszls',
  'topn_title' => 'Mutasd a legtbbet nzet kpeket', //cpg1.4
  'topn_lnk' => 'Legtbbet nzett',
  'toprated_title' => 'Mutasd meg a tegtbb szavazatot kapott kpeket', //cpg1.4
  'toprated_lnk' => 'Legjobb helyezett',
  'search_title' => 'Keress a kptrban', //cpg1.4
  'search_lnk' => 'Keress',
  'fav_title' => 'Ugrs a kedvencekhez', //cpg1.4
  'fav_lnk' => 'Kedvencek',
  'memberlist_title' => 'Mutassd a felhasznlk listjt',
  'memberlist_lnk' => 'Felhasznlk listja',
  'faq_title' => 'Gyakran felett krdsek(Frequently Asked Questions) a Kptrral kapcsolatban &quot;Coppermine&quot;',
  'faq_lnk' => 'GYIK',
);

$lang_gallery_admin_menu = array(
  'upl_app_title' => 'j feltltsek jvhagysa', //cpg1.4
  'upl_app_lnk' => 'Feltlts jvhagys',
  'admin_title' => 'Ugrs a belltsokhoz', //cpg1.4
  'admin_lnk' => 'Belltsok', //cpg1.4
  'albums_title' => 'Ugrs az Album belltshoz', //cpg1.4
  'albums_lnk' => 'Albumok',
  'categories_title' => 'Ugrs a Kategria belltshoz', //cpg1.4
  'categories_lnk' => 'Kategrik',
  'users_title' => 'Ugrs a Felhasznl belltshoz', //cpg1.4
  'users_lnk' => 'Felhasznlk',
  'groups_title' => 'Ugrs a Csoport belltshoz', //cpg1.4
  'groups_lnk' => 'Csoportok',
  'comments_title' => 'Az sszes hozzszls megtekintse', //cpg1.4
  'comments_lnk' => 'Hozzszlsok',
  'searchnew_title' => 'Ugrs a csoportos hozzadshoz', //cpg1.4
  'searchnew_lnk' => 'Csoportos hozzads',
  'util_title' => 'Ugrs az Admin eszkzkhz', //cpg1.4
  'util_lnk' => 'Admin eszkzk',
  'key_title' => 'Ugrs a kulcsszavakhoz', //cpg1.4
  'key_lnk' => 'Kulcsszavak', //cpg1.4
  'ban_title' => 'Ugrs a kitiltottak listjhoz ', //cpg1.4
  'ban_lnk' => 'Kitiltott felhasznlk',
  'db_ecard_title' => 'Kpeslapok megtekintse', //cpg1.4
  'db_ecard_lnk' => 'Kpeslapok',
  'pictures_title' => 'Kpek rendezse', //cpg1.4
  'pictures_lnk' => 'Kpek rendezse', //cpg1.4
  'documentation_lnk' => 'Dokumentci', //cpg1.4
  'documentation_title' => 'Coppermine-Felhasznli Kziknyv', //cpg1.4
);

$lang_user_admin_menu = array(
  'albmgr_title' => 'Albumain ksztse s rendezse', //cpg1.4
  'albmgr_lnk' => 'Album kszts/rendezs',
  'modifyalb_title' => 'Ugrs az album mdostshoz',  //cpg1.4
  'modifyalb_lnk' => 'Az albumom mdostsa',
  'my_prof_title' => 'Ugrs a szemlyes belltsaimhoz', //cpg1.4
  'my_prof_lnk' => 'Szemlyes belltsaim',
);

$lang_cat_list = array(
  'category' => 'Kategria',
  'albums' => 'Albumok',
  'pictures' => 'Kpek',
);

$lang_album_list = array(
  'album_on_page' => '%d Album %d Oldalakon',
);

$lang_thumb_view = array(
  'date' => 'Dtum',
  //Sort by filename and title
  'name' => 'Fjl neve',
  'title' => 'Cme',
  'sort_da' => 'Rendezs dtum szerint nvekv',
  'sort_dd' => 'Rendezs dtum szerint cskken',
  'sort_na' => 'Rendezs nv szerint nvekv',
  'sort_nd' => 'Rendezs nv szerint cskken',
  'sort_ta' => 'Rendezs cm szerint nvekv',
  'sort_td' => 'Rendezs cm szerint csken',
  'position' => 'Pozici', //cpg1.4
  'sort_pa' => 'Rendezs pozici szerint nvekv', //cpg1.4
  'sort_pd' => 'Rendezs pozici szerint cskken', //cpg1.4
  'download_zip' => 'Letlts Zip fjlknt',
  'pic_on_page' => '%d fjl %d oldalon',
  'user_on_page' => '%d felhasznl %d oldalon',
  'enter_alb_pass' => 'Add meg a jelszt az albumhoz', //cpg1.4
  'invalid_pass' => 'Hibs jelsz', //cpg1.4
  'pass' => 'Jelsz', //cpg1.4
  'submit' => 'Mehet', //cpg1.4
);

$lang_img_nav_bar = array(
  'thumb_title' => 'Vissza a ttekint oldalra',
  'pic_info_title' => 'Fjl informcik megjelentse/elrejtse',
  'slideshow_title' => 'Diavetts',
  'ecard_title' => 'Kp kldse kpeslapknt ',
  'ecard_disabled' => 'Kpeslap funkci letltva',
  'ecard_disabled_msg' => 'Nincs jogod kpeslapot kldeni',
  'prev_title' => 'elz kp',
  'next_title' => 'kvetkez kp',
  'pic_pos' => 'Kp %s/%s',
  'report_title' => 'Jelezd ezt a kpet a rendszergazdnak', //cpg1.4
  'go_album_end' => 'Ugrs a vgre', //cpg1.4
  'go_album_start' => 'Ugrs az elejre', //cpg1.4
  'go_back_x_items' => 'menj vissza %s kpet', //cpg1.4
  'go_forward_x_items' => 'menj elre %s kpet', //cpg1.4
);

$lang_rate_pic = array(
  'rate_this_pic' => 'Szavazz erre a kpre',
  'no_votes' => '(nem kapot szavazatot)',
  'rating' => 'jelenlegi helyezs : %s/5 %s szavazatbl',
  'rubbish' => 'vacak',
  'poor' => 'gyenge',
  'fair' => 'kzepes',
  'good' => 'j',
  'excellent' => 'nagyon j',
  'great' => 'tkletes',
);

// ------------------------------------------------------------------------- //
// File include/exif.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/functions.inc.php
// ------------------------------------------------------------------------- //

$lang_cpg_die = array(
  INFORMATION => $lang_info,
  ERROR => $lang_error,
  CRITICAL_ERROR => 'Slyos hiba',
  'file' => 'Fjl: ',
  'line' => 'Sor: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Fjlnv : ',
  'filesize' => 'Fjlmret : ',
  'dimensions' => 'Mretek : ',
  'date_added' => 'Hozzads dtuma : ',
);

$lang_get_pic_data = array(
  'n_comments' => '%s Hozszlsok',
  'n_views' => '%s Megtekints',
  'n_votes' => '(%s Szavazat)',
);

$lang_cpg_debug_output = array(
  'debug_info' => 'Debug Informci',
  'select_all' => 'sszes kivlasztsa',
  'copy_and_paste_instructions' => 'Ha segtsgre van szksged, akkor msold ki s kld el ezt a hibajelensg lerst a Coppermine Technikai Tmogatsnak. gyelj arra, hogy jelszavak helyre *** -at rjl.<br />Megjegyzs: Ez csak egy informci,s nem jeleni azt, hogy baj van a kptraddal.', //cpg1.4
  'phpinfo' => 'php informcik',
  'notices' => 'Megjegyzsek', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Alaprtelmezett nyelv',
  'choose_language' => 'Vlassz nyelvet!',
);

$lang_theme_selection = array(
  'reset_theme' => 'Alaprtelmezett Tma',
  'choose_theme' => 'Vlassz Tmt!',
);

$lang_version_alert = array(
  'version_alert' => 'Nem tmogatott verzi!', //cpg1.4
  'security_alert' => 'Biztonsgi riaszts!', //cpg1.4.3
  'relocate_exists' => 'Tvoltsd el a <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a> fjlt a webszerveredrl!',
  'no_stable_version' => 'Te most a Coppermine %s (%s) verzit hasznlod, melyhez nem tartozik semilyen tmogats. Csak sajt felelsgedre hasznld!', //cpg1.4
  'gallery_offline' => 'A kptr jelenleg kikapcsolt llapotban van csak rendszergazdaknt lphetsz be. Ha vgeztl a karbantartssal, ne felejtsd el bekapcsolni.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'elz', //cpg1.4
  'next' => 'kvetkez', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Ezt a Plugint '%s' nem tudtam aktvlni", //cpg1.4
  'error_install' => "Ezt a Plugint '%s' nem sikerlt telepteni", //cpg1.4
  'error_uninstall' => "Ezt a Plugint '%s' nem sikerlt eltvoltani", //cpg1.4
  'error_sleep' => "Ezt a Plugint '%s' nem tudtam inaktvlni.<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
  'Exclamation' => 'Kilts',
  'Question' => 'Krds',
  'Very Happy' => 'Nagyon Boldog',
  'Smile' => 'Mosolyog',
  'Sad' => 'Bs',
  'Surprised' => 'Meglepett',
  'Shocked' => 'Sokkolt',
  'Confused' => 'Zavarodott',
  'Cool' => 'Cool',
  'Laughing' => 'Nevet',
  'Mad' => 'rlt',
  'Razz' => 'Gnyos',
  'Embarassed' => 'Zavarban van',
  'Crying or Very sad' => 'vlt',
  'Evil or Very Mad' => 'rdgi',
  'Twisted Evil' => 'Kirekeszt',
  'Rolling Eyes' => 'jojozik a szeme',
  'Wink' => 'Kacsints',
  'Idea' => 'tlet',
  'Arrow' => 'Nyil',
  'Neutral' => 'Termszetes',
  'Mr. Green' => 'Mr. Green',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Kilps rendszergazda mdbl...',
  1 => 'Belps rendszergazda mdba...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
  'alb_need_name' => 'Ktelez nevet adni az Albumnak!', //js-alert
  'confirm_modifs' => 'Biztos, hogy vgrehajtsuk ezen vltoztatsokat ?', //js-alert
  'no_change' => 'Nem trtnt vltoztats!', //js-alert
  'new_album' => 'j Album',
  'confirm_delete1' => 'Biztos, hogy trlni akarod?', //js-alert
  'confirm_delete2' => '\nAz szses fjl s hozzszls trldni fog!', //js-alert
  'select_first' => 'Elszr vlasz egy Albumot', //js-alert
  'alb_mrg' => 'Alben-Kezel',
  'my_gallery' => '* Sajt Kptr *',
  'no_category' => '* Nincs kategria *',
  'delete' => 'Trls',
  'new' => 'j',
  'apply_modifs' => 'Vltoztatsok elfogadsa',
  'select_category' => 'Vlassz Kategrit',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Kitltott felhasznlk', //cpg1.4
  'user_name' => 'Felhasznl neve', //cpg1.4
  'ip_address' => 'IP-cm', //cpg1.4
  'expiry' => 'Lejr (res, ha lland)', //cpg1.4
  'edit_ban' => 'Vltozsok mentse', //cpg1.4
  'delete_ban' => 'Trls', //cpg1.4
  'add_new' => 'j letlts hozzadsa', //cpg1.4
  'add_ban' => 'Hozzads', //cpg1.4
  'error_user' => 'Ismeretlen felhasznl', //cpg1.4
  'error_specify' => 'Meg kell adni felhasznlnevet vagy IP cmet!', //cpg1.4
  'error_ban_id' => 'Hibs tilts azonost!', //cpg1.4
  'error_admin_ban' => 'Sajt magad nem tudod letltani!', //cpg1.4
  'error_server_ban' => 'Ki akarod tiltani a sajt szervernket? Tn nem kne...', //cpg1.4
  'error_ip_forbidden' => 'Ezt az IP cmet nem lehet letltani, mert ez egy bels cm!<br />Ha engedlyezni akarod a bels IP-k tltst, vltoztasd meg a belltst a <a href="admin.php">Konfigurci</a> nl (csak akkor mkdik, ha a Kptr helyi hlzaton fut).', //cpg1.4
  'lookup_ip' => 'IP-Cm keresse', //cpg1.4
  'submit' => 'Mehet!', //cpg1.4
  'select_date' => 'Vlassz dtumot', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Kts varzsl',
  'warning' => 'Figyelmeztets:A varzsl hasznlatval szemlyes adatok lesznek elkldve html rlapokon keresztl . Csak a sajt Pc-den futtasd (ne nyilvnos gpen, mint pl Internet kvz), s bizonyosodj meg arrl, hogy a bngszd kiritette az ideiglenes troljt a hasznlat utn, klnben msok is hozzfrhetnek az adataidhoz! ',
  'back' => 'vissza',
  'next' => 'kvetkez',
  'start_wizard' => 'A kts varzsl indtsa',
  'finish' => 'Befejezs',
  'hide_unused_fields' => 'nem hasznlt mezk elrejtse (ajnlott)',
  'clear_unused_db_fields' => 'rvnytelen adatok trlse (ajnlott)',
  'custom_bridge_file' => 'sajt ktsfjl neve (ha a ktsfjl neve:  <i>sajtfjl.inc.php</i> akkor <i>sajtfjl</i>-t rj ebbe a mezbe)',
  'no_action_needed' => 'Ennl a lpsnl nem kell semmit se csinlni, csak kattints a &quot;kvetkez&quot;-re a folytatshoz',
  'reset_to_default' => 'Bellts alaprtelmezetre',
  'choose_bbs_app' => 'Vlassz alkalmazst amit sszektni kivns a Coppermine-nal',
  'support_url' => 'Tmogatsi informcik',
  'settings_path' => 'a sajt frum program tvonala',
  'database_connection' => 'Adatbzis kapcsolat',
  'database_tables' => 'Adatbzis tblk',
  'bbs_groups' => 'Frum csoportok',
  'license_number' => 'Szria szm',
  'license_number_explanation' => 'Add meg a szria szmot (ha ltezik)',
  'db_database_name' => 'Adatbzis neve',
  'db_database_name_explanation' => 'Add meg az adatbzis nevt, melyet a frum programod hasznl',
  'db_hostname' => 'Adatbzis szerver',
  'db_hostname_explanation' => 'Szervern neve,ahol a mysql adatbzis tallhat. ltalban &quot;localhost&quot;',
  'db_username' => 'Adatbzis felhasznl',
  'db_username_explanation' => 'mySQL felhasznl, amit a frum program hasznl',
  'db_password' => 'Adatbzis jelsz',
  'db_password_explanation' => 'A mysql felhasznl jelszava',
  'full_forum_url' => 'Frum-Url',
  'full_forum_url_explanation' => 'A frum teljes webcme ( http:// eltaggal egytt , pl. http://www.sajtoldal.hu/forum)',
  'relative_path_of_forum_from_webroot' => 'Relatv tvonal a frumhoz',
  'relative_path_of_forum_from_webroot_explanation' => 'A frum relatv elrsi tvonala a dokumentum gykrtl (Pldul: a frum webcime http://www.sajtoldal.hu/forum/ , akkor rj &quot;/forum/&quot;-t ebbe a mezbe)',
  'relative_path_to_config_file' => 'Relatv elrs a frum konfigurcis fjljhoz',
  'relative_path_to_config_file_explanation' => 'A frum relatv elrsi tvonala a Coppermine knyvtrtl  (pl.:. &quot;../forum/&quot; ha a frum cme http://www.sajtoldal.hu/forum/  s a Coppermine cme http://www.sajtgp.hu/gallery/)',
  'cookie_prefix' => 'Sti eltag',
  'cookie_prefix_explanation' => 'ez lesz a Frum sti neve',
  'table_prefix' => 'Tbla eltag (prefix)',
  'table_prefix_explanation' => 'Az eltagnak(prefix) meg kell egyeznie azzal amit a frumban hasznlsz.',
  'user_table' => 'Felhasznli tblk',
  'user_table_explanation' => '(Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'session_table' => 'Session-Tbla',
  'session_table_explanation' => '(Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'group_table' => 'Csoport-Tbla',
  'group_table_explanation' => '(Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'group_relation_table' => 'Csoport-kapcsolat tbla',
  'group_relation_table_explanation' => '(Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'group_mapping_table' => 'Csoport tfeds tbla',
  'group_mapping_table_explanation' => '(Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'use_standard_groups' => 'hasznld az alaprtelmezett frum felhasznli csoportokat ',
  'use_standard_groups_explanation' => 'Hasznld a beptett felhasznli csoportokat (ajnlott). Ez az opc rvnytelenti az sszes egyedi felhasznli csoport belltst. Csak akkor tlts le ezt az opcit, ha TNYLEG tudod mit csinlsz!',
  'validating_group' => 'jvhagy csoport',
  'validating_group_explanation' => 'Ez annak csoportnak az ID -ja a Frumban, ahol a engedly kell a felhasznlknak  (Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'guest_group' => 'Vendg csoport',
  'guest_group_explanation' => 'Ez a vendg csoport ID -ja a frumban  (Az alaprtelmezett rtk j, kivve, ha a frum nem az alaprtelmezett telepts)',
  'member_group' => 'Tagsg csoport',
  'member_group_explanation' => 'Norml felhasznlk csoport ID -ja (Az alaprtelmezett rtk j, csak akkor mdostsd, ha tudod mit csinlsz)',
  'admin_group' => 'Admin csoport',
  'admin_group_explanation' => 'Administrtorok csoport ID-ja (Az alaprtelmezett rtk j, csak akkor mdostsd, ha tudod mit csinlsz)',
  'banned_group' => 'Kitltottak csoport',
  'banned_group_explanation' => 'Kitiltottak csoport ID -ja (Az alaprtelmezett rtk j, csak akkor mdostsd, ha tudod mit csinlsz)',
  'global_moderators_group' => 'Globlis modertor csoport',
  'global_moderators_group_explanation' => 'Modertorok csoport ID-ja (Az alaprtelmezett rtk j, csak akkor mdostsd, ha tudod mit csinlsz)',
  'special_settings' => 'Frum specifikus belltsok',
  'logout_flag' => 'phpBB Verzi (kilps jelz)',
  'logout_flag_explanation' => 'A hasznlt frum verzija (ez a belltsa adja meg a kilps mdjt)',
  'use_post_based_groups' => 'Kttt klds csoport?',
  'logout_flag_yes' => '2.0.5 vagy jabb',
  'logout_flag_no' => '2.0.4 vagy rgebbi',
  'use_post_based_groups_explanation' => 'Ennl a csoportnl meg van hatrozzva a bekldsek szma (rszletes belltsok) vagy az alap csoport (knny adminisztrci, ajnlott). Ksbb is megvltoztathatod.',
  'use_post_based_groups_yes' => 'igen',
  'use_post_based_groups_no' => 'nem',
  'error_title' => 'Hritsd el a hibt mieltt tovbb lpnl. Menj vissza az elt kpernyre!',
  'error_specify_bbs' => 'Meg kell adnod melyik programmal akarod sszektni a Coppermine-t',
  'error_no_blank_name' => 'Nem hagyhatod resen a sajt ktsfjl nevt.',
  'error_no_special_chars' => 'A ktsfjl neve nem tartalmazhat specilis karaktereket kivve az alhzst (_) s a ktjelet (-)!',
  'error_bridge_file_not_exist' => 'A fjl %s nem tallhat a szerveren. Ellenrizd, ha p most tlttted fel.',
  'finalize' => 'Frum integrci engedlyezs / tilts',
  'finalize_explanation' => 'Teht a megadott belltsok rgztve lettek az adatbzisban,de a Frum-integrci (Kts) nincs engedlyezve. Az integrcit brmikor ki/be lehet kapcsolni. Jegyezzd meg a rendszergazda nevt s jelszavt, mert szksg lehet r a ksbbi vltoztatsokhoz. Ha brmi hiba addik, akkor menj ide %s, s tiltsd le az integrcit, hasznld a teleptskor megadott felhasznlt s jelszt.',
  'your_bridge_settings' => 'Sajt kts belltsaid',
  'title_enable' => 'Az integrci/kts engedlyezse  %s -val',
  'bridge_enable_yes' => 'engedlyez',
  'bridge_enable_no' => 'letlt',
  'error_must_not_be_empty' => 'nem lehet res',
  'error_either_be' => 'az egyiknek ennek %s vagy %s kell lennie',
  'error_folder_not_exist' => '%s nem ltezik. Add meg a helyes adatok %s szmra',
  'error_cookie_not_readible' => 'Coppermine nem tudja olvasni a %s nev stit. Add meg a helyes adatok %s szmra , vagy menj a frum administrcis felletre s ellenrizd hogy a sti tvonala olvashat a Coppermin szmra.',
  'error_mandatory_field_empty' => 'A mez %s nem lehet res - tltsd ki a megfelel adattal.',
  'error_no_trailing_slash' => 'A mezben %s nem kell hasznlni knytrlezrt (ferdevonal).',
  'error_trailing_slash' => 'A mezben %s kell hasznlni knytrlezrt (ferdevonal).',
  'error_db_connect' => 'Nem lehetsges kapcsoldni a MYSQL adatbzishoz. Itt a MYSQL hibazenete:',
  'error_db_name' => 'A Coppermine nem tudja ltrehozni a kapcsolatot, mert nem tallja az %s adatbzist. Ellenrzd, hogy  %s adatbzisnv helyes. Itt a MYSQL hibazenet:',
  'error_prefix_and_table' => '%s s',
  'error_db_table' => 'A %s tbla nem tallhat. Ellenrzd, hogy  %s tblanv helyes.',
  'recovery_title' => 'Kts-kezel: vsz helyrellts',
  'recovery_explanation' => 'Ha administrlni akkarod a Coppermine kptr frum integrcijt, ahoz elszr rendszergazdaknt kell bejelentkezni. Ha nem sikerl bejelentkezned, mert nem mkdik a kts megfelelen, akkor ezen az oldalon ki tudod kapcsolni az integrcit. A megadott a felhasznl s jelsz -val nem lpsz be csak kikapcsolod az integrcit. Tovbbi infrt nzd meg a dokumentcit.',
  'username' => 'Felhasznl',
  'password' => 'Jelsz',
  'disable_submit' => 'Tovbb!',
  'recovery_success_title' => 'Azonosts elfogadva',
  'recovery_success_content' => 'Sikerlt kikapcsolni az integrcit. A kptr most nll szerver mdban van.',
  'recovery_success_advice_login' => 'Jelentkezz be rendszergazdaknt hogy megvltoztasd a kts belltsokat s(vagy) engedlyezd jra az integrcit',
  'goto_login' => 'Ugrs a bejelentkezshez',
  'goto_bridgemgr' => 'Ugrs a kts kezelhz',
  'recovery_failure_title' => 'Azonosts elutastva',
  'recovery_failure_content' => 'Rossz azonost adatok. Az nll szerver vltozat rendszergazda adatait kell megadni (ltalban a teleptskor megadott adatok).',
  'try_again' => 'prbld jra',
  'recovery_wait_title' => 'a vrakozs id nem telt le',
  'recovery_wait_content' => 'Biztonsgi okokbl a script nem enged tbb problkozst egyms utn, teht vrnod kell egy keveset, mg jra megproblhatod az azonostst.',
  'wait' => 'Vrakozs',
  'create_redir_file' => 'tirnytsi fjl ltrehozsa (ajnlott)',
  'create_redir_file_explanation' => 'Hogy a frumba bejelentkezett felhasznlkat trnyitsd a kptrba, szksg van erre a fjlra a frum knyvtrban. Ha ezt az opcit kivlasztod akkor a kts-kezel ltrehozza neked, vagy megadja a bemsolsra ksz kdot, ha kzzel akarod ltrehozni ',
  'browse' => 'bngszs',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Naptr', //cpg1.4
  'close' => 'Becsuk', //cpg1.4
  'clear_date' => 'Dtum trlse', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
  'miss_param' => 'Paramter szksges \'%s\' mvelet nincs vgrehajtva',
  'unknown_cat' => 'A vlasztott kategria nem ltezik az adatbzisban',
  'usergal_cat_ro' => 'A felhasznli kptr kategria nem trlhet!',
  'manage_cat' => 'Kategrik kezelse',
  'confirm_delete' => 'Biztos, hogy trlni akarod ezt a kategrit?', //js-alert
  'category' => 'Kategria',
  'operations' => 'Mveletek',
  'move_into' => 'tmozgats',
  'update_create' => 'Kategria frissts/ltrehozzs',
  'parent_cat' => 'Szl kategria',
  'cat_title' => 'A kategria cme',
  'cat_thumb' => 'Kategria ttekint',
  'cat_desc' => 'Kategria lers',
  'categories_alpha_sort' => 'Kategrik nvsorba rendezse (vagy sajt rendezs)', //cpg1.4
  'save_cfg' => 'Belltsok elmentse', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Kptr konfigurci', //cpg1.4
  'manage_exif' => 'Exif(Cserlhet kpformtum) kperny kezelse', //cpg1.4
  'manage_plugins' => 'Beplk kezelse', //cpg1.4
  'manage_keyword' => 'Kulcsszavak kezelse', //cpg1.4
  'restore_cfg' => 'Gyri belltsok visszalltsa',
  'save_cfg' => 'j konfigurci elmentse',
  'notes' => 'Megjegyzsek',
  'info' => 'Informci',
  'upd_success' => 'Coppermin konfigurci frisstve.',
  'restore_success' => 'Coppermine alaprtelmezett konfigurci visszalltva.',
  'name_a' => 'Nv szerint nvekv',
  'name_d' => 'Nv szerint cskken',
  'title_a' => 'Cm szerint nvekv',
  'title_d' => 'Cm szerint cskken',
  'date_a' => 'Dtum szerint nvekv',
  'date_d' => 'Dtum szerint cskken',
  'pos_a' => 'Pozici szerint nvekv', //cpg1.4
  'pos_d' => 'Pozici szerint cskken', //cpg1.4
  'th_any' => 'Legnagyobb nzet',
  'th_ht' => 'Magassg',
  'th_wd' => 'Szlessg',
  'label' => 'Cimke',
  'item' => 'Elem',
  'debug_everyone' => 'Mindenki',
  'debug_admin' => 'Csak Rendszergazda',
  'no_logs'=> 'Ki', //cpg1.4
  'log_normal'=> 'Norml', //cpg1.4
  'log_all' => 'Minden', //cpg1.4
  'view_logs' => 'Log megtekintse', //cpg1.4
  'click_expand' => 'Kattintsd a szekci nvre a kibontshoz', //cpg1.4
  'expand_all' => 'sszes kibontsa', //cpg1.4
  'notice1' => '(*) Ezen belltsok nem vltoznak, ha mr vannak fjlok az adatbzisban.', //cpg1.4 - (relocated)
  'notice2' => '(**) A vltoztatsok csak az ezutn feltett fjlokra rvnyesek, a rgebbi fjlokra nem. Ha a mr ltez fjlokra is rvnyre akarod juttani azt a &quot;<a href="util.php">Rendszergazda eszkzk</a> (Kpek tmretezse)&quot; menvel tudod.', //cpg1.4 - (relocated)
  'notice3' => '(***) Minden log fjl angolul van rva.', //cpg1.4 - (relocated)
  'bbs_disabled' => 'Funkci letltva, ha az integrci hasznlva van', //cpg1.4
  'auto_resize_everyone' => 'Mindenki', //cpg1.4
  'auto_resize_user' => 'Csak felhasznlk', //cpg1.4
  'ascending' => 'Nvekv', //cpg1.4
  'descending' => 'Cskken', //cpg1.4
);

if (defined('ADMIN_PHP')) $lang_admin_data = array(
  'ltalnos belltsok',
  array('Kptr neve', 'gallery_name', 0, 'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
  array('Kptr lersa', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
  array('Kptr rendszergazda email cme', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
  array('Coppermine kptr url cme (no \'index.php\' or similar at the end)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('Honlapod cme', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Kedvencek zippelt letltsnek engedlyezse', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Az idzna eltrse a Greenwich -i kzpidtl (jelenlegi id: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Titkostott jelszavak engedlyezse (nem lehet visszavonni)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Segtsg ikonos engedlyezse (Segtsg csak Angolul rhet el.)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Kulcssz kivlasztos keress engedlyezse','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Beplk engedlyezse', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Bels IP cmek tiltsnak engedlyezse ', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Bngszhet ktegelt hozzads fellet', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Nyelv &amp; karakterkszlet bellts',
  array('Nyelv', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Angol felirat hasznlata, ha nincs lefordtva?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Karakter kdols', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Mutassa a nyelvek listjt', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Mutassa a nyelvek zszljt', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Mutassa az &quot;alaprtelmezsre&quot; a nyelvi menben', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Mutassa az elz/kvetkez -t a flecsks oldalakon', 'previous_next_tab', 1), //cpg1.4

  'Tma belltsok',
  array('Tmk', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Mutassa a tma vlasztkot', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Mutassa az &quot;Alaprtelmezsre &quot; a tma vlasztk menben', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Mutassa a GYIK-ot', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Sajt men neve', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('Sajt men URL cme', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('bbcode-Segtsg mutatsa', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Mutassa a pipere rszt a tmban ami XHTML vagy CSS ben rodott?','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Sajt fejlc helye', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Sajt lblc helye', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Kpalbum lista nzet',
  array('A f tbla szlessge (kppontban vagy % -ban)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Hny szintig mutassa a kategrikat', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Oldalanknt hny kpalbum jelenjen meg', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('A kpalbum lista hny oszlopbl lljon', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Indexkpek mrete kppontban', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('A foldal tartalma', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Mutassa az els szint kpalbum indexkpet a kategriban','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Kategrik nvsorba rendezse (esteleg sajt rendezs hasznlata)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Mutassa a kapcsolt fjlok szmt','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Indexkp nzet',
  array('Oszlopok szma az indexkp oldalon', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Sorok szma az indexkp oldalon', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('A flek maximlis szma', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('A kpek feliratnak megjelentse (A cmn kivl) az indexkp alatt', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('A megtekintsek szmnak mutatsa az indexkp alatt', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('A hozszlsok szmnak mutatsa az indexkp alatt', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('A feltlt nevnek mutatsa az indexkp alatt', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('A deltlt Rendszergazda nevnek mutatsa az indexkp alatt ', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('A fjl nv megjelentse az indexkp alatt', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('A kpalbum elnevezsnek megjelentse', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('A kpek alaprtelmezett sorrendje', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('A szksges szavazatok szma a megjelenjenshez  \'A legtbb szavazatot kapottak\'-listjban', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

  'Kp nzet', //cpg1.4
  array('A tbla szlessge (Kppontban vagy %-ban)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('A kp informci megjelense alaprtelmezetten', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('A kp lers maximlis hossza', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('A szavak maximlis hossza', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Film szalag mutatsa', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Fjlnv mutatsa a Filmszalag alatt', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Elemek szma a Filmszalagban', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Diavetts idkze ezredmsodpercben (1 mp = 1000 ezredmsodperc)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Hozzszls belltsok', //cpg1.4
  array('Csnya szavak kiszrse', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Szmjlik engedlyezse a hozzszlsokban', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Tbb folyamatos hozzszls enegedlyezse egy kphez ugyanazon felhasznltl (Elraszts (flood) vdelem kikapcsolsa)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('A hozzszls sorainak maximumma', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('A hozzszls maximlis hossza', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('A rendszergazda rtestse a hozzszlsrl', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('hozzszlsok sorrendje', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Eltag a nvtelen hozzszlsok szmra ', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Kp s Indexkp belltsok',
  array('A JPEG-kpek minsge', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Az indexkp maximlis mrete <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Mretezs ( szlessg vagy magassg vagy legnagyobb nzet)<a href="#notice1" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Kzbens kp ksztse','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Legnagyobb szlessge vagy magassga a kzbens kpnek vagy videnak <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('A feltlhet fjl maximlis mrete (kB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Legnagyobb szlessge vagy magassga a feltlthet kpnek vagy videnak (kppontban)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Automatikus tmretezs, ha nagyobb mint a megengedett mret', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Kp s Indexkp halad belltsok',
  array('Lehetsges magn kpalbum (megjegyzs: ha tvltasz \'igen\' -bl \'nem\' -be az <i>sszes</i> magn kpalbum nyilvnos lesz)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Magn album ikon mutatsa ltogatknak?','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Nem hasznlhat karakterek a fjlnvben', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Elfogadott fjl kiterjesztsek', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Megengedett kp formtumok', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Megengedett video formtumok', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Automatikus film lejtszs', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Megengedett audi formtumok', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Megengedett dokumentum formtumok', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Kptmretezsi eljrsok','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Az ImageMacick program \'convert\'eszkz helye (pl. /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Megengedett kp formtumok (csak az ImageMagick szmra)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Parancs sori opcik az ImageMagick szmra', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('EXIF-adat olvasssa JPEG fjlban', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('IPTC-adat olvasssa JPEG fjlban', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('Album knyvtr <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('A felhasznli fjlok knyvtra <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('Kzbens kpek eltagja <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('Indexkpek eltagja <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Alaprtelmezett md a knyvtrak szmra', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Alaprtelmezett md a fjlok szmra', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Felhasznl belltsok',
  array('j felhasznl regisztrcijnak engedlyezse', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Vendg hozzfrs engedlyezse', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('Regisztrci igazolsa Email-ben', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Rendszergazda rtestse Emailban a regisztrcirl', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('A regisztrci rendszergazdai jvhagysa', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('2 felhasznl azonos email cmnek engedlyezse', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Rendszergazda rtestse jvhagysra vr feltltsekrl', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Taglista megtekintse bejelentkezett felhasznlknak', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('A felhasznl megvltoztathatja az Email cmt', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('A felhasznl kiterjesztett jogainak englyezse a publikus kptraiban lv kpekre', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Hibs bejelentkezsek szma, ami utn ideiglenes tiltsba kerl (nyers er tmads elleni vdelem)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Ideiglenes tilts idtartama', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('&quot;Jelents a Rendszergazdnak&quot; engedlyezse', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Sajt mezk a felhasznli profilokban (hagyd resen, ha nem hasznlod).
  Hasznld a 6. mezt a hossz bejegyzseknek, mint pl. letrajz.', //cpg1.4
  array('Sajt mez 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Sajt mez 2', 'user_profile2_name', 0), //cpg1.4
  array('Sajt mez 3', 'user_profile3_name', 0), //cpg1.4
  array('Sajt mez 4', 'user_profile4_name', 0), //cpg1.4
  array('Sajt mez 5', 'user_profile5_name', 0), //cpg1.4
  array('Sajt mez 6', 'user_profile6_name', 0), //cpg1.4

  'Sajt mezk a kpek lersra (hagyd resem, ha nemhasznlod).',
  array('Sajt mez 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Sajt mez 2', 'user_field2_name', 0),
  array('Sajt mez 3', 'user_field3_name', 0),
  array('Sajt mez 4', 'user_field4_name', 0),

  'Sti belltsok',
  array('Sti neve', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Sti tvonala', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Email belltsok (rendszerint nem kell vltoztatni rajta; hagyj minden mezt resen, ha nem vagy biztos benne)', //cpg1.4
  array('Kimen levlkiszolgl (smtp) , ha res akkor a sendmail lesz hasznlva', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('Kimen levlkiszolgl felhasznl', 'smtp_username', 0), //cpg1.4
  array('Kimen levlkiszolgl jelsz', 'smtp_password', 0), //cpg1.4

  'Naplzs s statisztika', //cpg1.4
  array('Naplzsi md <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Kpeslapok naplzsa ', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Rszletes szavazsi statisztika','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Rszletes tallati statisztika','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Karbantartsi belltsok', //cpg1.4
  array('Nyomkvetsi md bekapcsolsa', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Nyomkvetsi mdra val figyelmesztets', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Kptr kikapcsolva', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Elkldtt Kpeslapok',
  'ecard_sender' => 'Felad',
  'ecard_recipient' => 'Cmzett',
  'ecard_date' => 'Dtum',
  'ecard_display' => 'Kpeslap megjelentse',
  'ecard_name' => 'Nv',
  'ecard_email' => 'E-mail cm',
  'ecard_ip' => 'IP cm',
  'ecard_ascending' => 'nvekv',
  'ecard_descending' => 'cskken',
  'ecard_sorted' => 'Rendezett',
  'ecard_by_date' => 'Dtum szerint',
  'ecard_by_sender_name' => 'Felad szerint',
  'ecard_by_sender_email' => 'Felad Email cme szerint',
  'ecard_by_sender_ip' => 'A felad IP cme szerint',
  'ecard_by_recipient_name' => 'Cmzett szerint',
  'ecard_by_recipient_email' => 'Cmzett Email cme szerint',
  'ecard_number' => 'Rekordok megjelentse  %s -tl %s -ig %s -bl',
  'ecard_goto_page' => 'Ugrss az oldalra',
  'ecard_records_per_page' => 'Rekordok oldalanknt',
  'check_all' => 'sszes bejellse',
  'uncheck_all' => 'sszes bejells trlse',
  'ecards_delete_selected' => 'Kivlasztott kpeslapok trlse',
  'ecards_delete_confirm' => 'Biztos trlni akarod ezeket a rekordokat? Jelld be a ngyzetet!',
  'ecards_delete_sure' => 'Biztos',
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
  'empty_name_or_com' => 'Szksges megadnod a neved s a hozzszlsod',
  'com_added' => 'A hozzszlsod feljegyezvtk',
  'alb_need_title' => 'A kpalbumnak cmet kell adni!',
  'no_udp_needed' => 'Nincs szksg frisstsre.',
  'alb_updated' => 'A kpalbumot frisstetk',
  'unknown_album' => 'A kivlasztott kpalbum nem ltezik, vagy nincs jogod kpet feltlteni bele',
  'no_pic_uploaded' => 'Nem lett fjl feltltve!<br /><br />Ha netn ki volt vlasztva kp feltltse, akkor ellenrizd, hogy engedlyve van-e a feltlts...',
  'err_mkdir' => 'Hiba a %s knyvtr ltrehozsakor!',
  'dest_dir_ro' => 'A cl knyvtr %s nem rhat a program ltal!',
  'err_move' => 'Lehetetlen %s tmozgatni %s ebbe a knyvtrba!',
  'err_fsize_too_large' => 'Tl nagy fjlmret (A megendett legnagyobb mret %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_imgsize_too_large' => 'Tl nagy fjlmret (A megendett legnagyobb mret %s kB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
  'err_invalid_img' => 'A feltlttt fjl nem megfelel formtum!',
  'allowed_img_types' => 'Csak %s db fjlt tlthetsz fel.',
  'err_insert_pic' => 'A \'%s\' Kpet nem lehet elhelyezni a kpalbumba ',
  'upload_success' => 'Sikeres feltlts.<br /><br />Lthat lesz amint a rendszergazda jvhagyja.',
  'notify_admin_email_subject' => '%s - Feltltsi rtest',
  'notify_admin_email_body' => '%s ltal feltlttt kp jvhagysra vr. Nzd meg %s',
  'info' => 'Informci',
  'com_added' => 'Hozzszls bejegyezve',
  'alb_updated' => 'Kpalbum frisstve',
  'err_comment_empty' => 'res hozzszls!',
  'err_invalid_fext' => 'Csak a kvetkez kiterjeszts fjlok elfogadottak: <br /><br />%s.',
  'no_flood' => 'Sajnlom, de Te voltl az tols hozzszl ehhez a kphez<br /><br />Szerkezd jra a hozzszlsodat, ha mdostani akarsz rajta',
  'redirect_msg' => 't lettl irnytva.<br /><br /><br />Kattints a \'folytats\'-ra, ha az oldal nem frissl automatikusan',
  'upl_success' => 'A kpet sikeresen hozzadtuk',
  'email_comment_subject' => 'Hozzszls rkezet a Coppermine Kptrba',
  'email_comment_body' => 'Valaki hozzszlst kldtt a kptradba. A megtekintshez kattints ide: ',
  'album_not_selected' => 'Nincs kivlasztva Kpalbum', //cpg1.4
  'com_author_error' => 'Ezt a becenevet egy regisztrlt tag hasznlja, jelentkezz be vagy hasznlj msik nevet.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
  'caption' => 'Felirat',
  'fs_pic' => 'Teljes mret kp ',
  'del_success' => 'Sikeresen trlve',
  'ns_pic' => 'Norml mret kp',
  'err_del' => 'Nem lehet trlni',
  'thumb_pic' => 'Indexkp',
  'comment' => 'Hozzszls',
  'im_in_alb' => 'Kp az albumban',
  'alb_del_success' => 'Album &laquo;%s&raquo; trlve', //cpg1.4
  'alb_mgr' => 'Album kezel',
  'err_invalid_data' => 'Hibs adat \'%s\'-ban',
  'create_alb' => 'A \'%s\'kpalbum ltrehozsa',
  'update_alb' => 'A \'%s\' kpalbum frisstve  \'%s\' cmmel s \'%s\' indexszel',
  'del_pic' => 'Kp trlse',
  'del_alb' => 'Album trlse',
  'del_user' => 'Felhasznl trlse',
  'err_unknown_user' => 'A kivlasztott felhasznl nem ltezik!',
  'err_empty_groups' => 'Nincs egyetlen csoport-tbla sem vagy a csoport tbla res!', //cpg1.4
  'comment_deleted' => 'Hozzszls sikeresen trlve',
  'npic' => 'Kp', //cpg1.4
  'pic_mgr' => 'Kp-kezel', //cpg1.4
  'update_pic' => 'A \'%s\' kp frisstve \'%s\' fjlnvvel \'%s\'s indexszel', //cpg1.4
  'username' => 'felhasznlnv', //cpg1.4
  'anonymized_comments' => '%s Nvtelen hozzszls', //cpg1.4
  'anonymized_uploads' => '%s Nvtelen publikus feltlts', //cpg1.4
  'deleted_comments' => '%s Trlt hozzszls', //cpg1.4
  'deleted_uploads' => '%s Trlt publikus feltlts', //cpg1.4
  'user_deleted' => '%s felhasznl trlve', //cpg1.4
  'activate_user' => 'Felhasznl engedlyezse', //cpg1.4
  'user_already_active' => 'A felhasznl mr engedlyezett', //cpg1.4
  'activated' => 'Engedlyezs', //cpg1.4
  'deactivate_user' => 'Felhasznl tiltsa ', //cpg1.4
  'user_already_inactive' => 'A felhasznl mr le van tiltva', //cpg1.4
  'deactivated' => 'tilts', //cpg1.4
  'reset_password' => 'Jelsz visszallts', //cpg1.4
  'password_reset' => 'Jelsz belltva %s -re', //cpg1.4
  'change_group' => 'Elsdleges csoport vlaszts', //cpg1.4
  'change_group_to_group' => 'Vltoztats %s -rl  %s -re', //cpg1.4
  'add_group' => 'Msodlagogos csoport hozzadsa', //cpg1.4
  'add_group_to_group' => 'A %s felhasznl hozzadsa %s csoporthoz.  most a(z)  %s elsdleges csoport tagja s %s a msodlagos csoportja.', //cpg1.4
  'status' => 'Sttusz', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Srlt adatok a kpeslapodhoz az Email kliens szerint. Tovbbi informcirt ellenrizd a linket.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
  'confirm_del' => 'Biztos hogy trlni akarod ezt a kpet? \\nKommentare werden ebenfalls gelscht.',
  'del_pic' => 'KP trlse',
  'size' => '%s x %s kppont',
  'views' => '%s szor',
  'slideshow' => 'Diavetts indtsa',
  'stop_slideshow' => 'Dia',
  'view_fs' => 'Kattints ide a teljes kp megtekintshez',
  'edit_pic' => 'Kp informcik szerkesztse', //cpg1.4
  'crop_pic' => 'Vgs s forgats',
  'set_player' => 'Lejtsz vlaszts',
);

$lang_picinfo = array(
  'title' =>'Kp informci',
  'Filename' => 'Fjlnv',
  'Album name' => 'A Kpalbum neve',
  'Rating' => 'Helyezs (%s Szavazat)',
  'Keywords' => 'Kulcsszavak',
  'File Size' => 'Fjlmret',
  'Date Added' => 'Hozzads dtuma', //cpg1.4
  'Dimensions' => 'Mretek',
  'Displayed' => 'Megjelentve',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Kszt', //cpg1.4
  'Model' => 'Modell', //cpg1.4
  'DateTime' => 'Dtum &amp; id', //cpg1.4
  'DateTimeOriginal' => 'Eredeti id', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Legnagyobb blende nyls', //cpg1.4
  'FocalLength' => 'Fkusz tvolsg', //cpg1.4
  'Comment' => 'Hozzszls',
  'addFav'=>'Hozzads a kedvencekhez',
  'addFavPhrase'=>'Kedvencek',
  'remFav'=>'Eltvolts a kedvencekbl',
  'iptcTitle'=>'IPTC Cm',
  'iptcCopyright'=>'IPTC Copyright',
  'iptcKeywords'=>'IPTC Kulcsszavak',
  'iptcCategory'=>'IPTC Kategria',
  'iptcSubCategories'=>'IPTC alkategrik',
  'ColorSpace' => 'Szntr', //cpg1.4
  'ExposureProgram' => 'Expozicis program', //cpg1.4
  'Flash' => 'Vaku', //cpg1.4
  'MeteringMode' => 'Mrsi md', //cpg1.4
  'ExposureTime' => 'Expozicis id', //cpg1.4
  'ExposureBiasValue' => 'Expozicis ellllts', //cpg1.4
  'ImageDescription' => ' Kp meghatrozs', //cpg1.4
  'Orientation' => 'Orientci', //cpg1.4
  'xResolution' => 'x felbonts', //cpg1.4
  'yResolution' => 'y felbonts', //cpg1.4
  'ResolutionUnit' => 'A felbonts egysge', //cpg1.4
  'Software' => 'Program', //cpg1.4
  'YCbCrPositioning' => 'YCbCr Pozici', //cpg1.4
  'ExifOffset' => 'Exif eltols', //cpg1.4
  'IFD1Offset' => 'IFD1 eltols', //cpg1.4
  'FNumber' => 'Blende', //cpg1.4
  'ExifVersion' => 'Exif Versi', //cpg1.4
  'DateTimeOriginal' => 'Eredeti Dtum & id', //cpg1.4
  'DateTimedigitized' => 'Digitalizls Dtuma & ideje', //cpg1.4
  'ComponentsConfiguration' => 'Komponens konfigurci', //cpg1.4
  'CompressedBitsPerPixel' => 'Tmrtett bitek szma kppontonknt', //cpg1.4
  'LightSource' => 'Fnyforrs', //cpg1.4
  'ISOSetting' => 'ISO Bellts', //cpg1.4
  'ColorMode' => 'Sznmd', //cpg1.4
  'Quality' => 'Minsg', //cpg1.4
  'ImageSharpening' => 'Kp lessg', //cpg1.4
  'FocusMode' => 'Fkusz md', //cpg1.4
  'FlashSetting' => 'Vaku bellts', //cpg1.4
  'ISOSelection' => 'ISO Vlaszts', //cpg1.4
  'ImageAdjustment' => 'Kpbellts', //cpg1.4
  'Adapter' => 'Adapter', //cpg1.4
  'ManualFocusDistance' => 'Kzi fkusztv', //cpg1.4
  'DigitalZoom' => 'Digitlis zoom', //cpg1.4
  'AFFocusPosition' => 'Autofkusz pozici', //cpg1.4
  'Saturation' => 'Teltettsg', //cpg1.4
  'NoiseReduction' => 'Zaj cskkents', //cpg1.4
  'FlashPixVersion' => 'Vaku Pix Verzi', //cpg1.4
  'ExifImageWidth' => 'Exif Kpszlessg', //cpg1.4
  'ExifImageHeight' => 'Exif Kpmagassg', //cpg1.4
  'ExifInteroperabilityOffset' => 'Exif egyttmkdsi ellenrtk', //cpg1.4
  'FileSource' => 'Fjl forrs', //cpg1.4
  'SceneType' => 'Sznhely tipus', //cpg1.4
  'CustomerRender' => 'gyfl bellts', //cpg1.4
  'ExposureMode' => 'Expozicis md', //cpg1.4
  'WhiteBalance' => 'Fehr engyensly', //cpg1.4
  'DigitalZoomRatio' => 'Digitlis zoom arny', //cpg1.4
  'SceneCaptureMode' => 'Tj felvteli md', //cpg1.4
  'GainControl' => 'Nyeresg kontrol', //cpg1.4
  'Contrast' => 'Kontraszt', //cpg1.4
  'Saturation' => 'Teltetsg', //cpg1.4
  'Sharpness' => 'lessg', //cpg1.4
  'ManageExifDisplay' => 'Exif-kperny kezels', //cpg1.4
  'submit' => 'Tovbb', //cpg1.4
  'success' => 'Informci sikeresen frisstve.', //cpg1.4
  'details' => 'Rszletek', //cpg1.4
);

$lang_display_comments = array(
  'OK' => 'OK',
  'edit_title' => 'Hozzszls szerkesztse',
  'confirm_delete' => 'Biztos, hogy trlni akarod ezt a hozzszlst?', //js-alert
  'add_your_comment' => 'Hozzszlsod hozzadsa',
  'name'=>'Nv',
  'comment'=>'Hozzszls',
  'your_name' => 'Sajt neved',
  'report_comment_title' => 'Jelents a hozzszlsrl a rendszergazdnak', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Kattints a kpre az ablak bezrshoz!',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
  'title' => 'Kpeslap klds',
  'invalid_email' => '<b>Figyelem</b> : Hibs Email cm !',
  'ecard_title' => 'Egy kpeslap neked %s -tl',
  'error_not_image' => 'Csak kp kldhet kpeslapknt.', //cpg1.3.0
  'view_ecard' => 'Alternatv link, ha a kp nem jelenik meg helyesen: ',
  'view_ecard_plaintext' => 'Hogy megtekintsd ezt a kpeslapot, msold ki s illesztd be ezt az url-ta bngszd cmsorba:', //cpg1.4
  'view_more_pics' => 'Mg tbb kp megtekintse !', //cpg1.4
  'send_success' => 'A kpeslapod elkldve',
  'send_failed' => 'Sajnljuk, de szerver nem tudta kzbesteni a kpeslapod...',
  'from' => 'Felad',
  'your_name' => 'A Te neved',
  'your_email' => 'A Te Email cmed',
  'to' => 'Cimzett',
  'rcpt_name' => 'Cimzett neve',
  'rcpt_email' => 'Cimzett Email cme',
  'greetings' => 'dvzlet', //cpg1.4
  'message' => 'zenet', //cpg1.4
  'ecards_footer' => 'Kldte: %s errl az %s IP cmrl %s -kor (Kpgalria ideje)', //cpg1.4
  'preview' => 'Kpeslap megtekintse', //cpg1.4
  'preview_button' => 'Megtekints', //cpg1.4
  'submit_button' => 'Kpeslap kldse', //cpg1.4
  'preview_view_ecard' => 'Ez egy alternatv link a kpeslaphoz, ami egyszer lett legenerlva. A megtekintshez nem fog mkdni.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Jelents a rendszergazdnak', //cpg1.4
  'invalid_email' => '<b>Figyelem</b> : Hibs Emaol cm!', //cpg1.4
  'report_subject' => 'Jelents %s -tl ezen %s Kptrrl', //cpg1.4
  'view_report' => 'Alternativ-Link, ha nem jelenik meg helyesen a kpernyn', //cpg1.4
  'view_report_plaintext' => 'Hogy megtekintsd ezt a jelentst, msold ki s illesztd be ezt az url-ta bngszd cmsorba:', //cpg1.4
  'view_more_pics' => 'Kptr', //cpg1.4
  'send_success' => 'A jelents elkldve', //cpg1.4
  'send_failed' => 'Sajnljuk, de szerver nem tudta kzbesteni a jelentsed...', //cpg1.4
  'from' => 'Felad', //cpg1.4
  'your_name' => 'Sajt neved', //cpg1.4
  'your_email' => 'Sajt Email cmed', //cpg1.4
  'to' => 'Cimzett', //cpg1.4
  'administrator' => 'Renszergazda/Modertor', //cpg1.4
  'subject' => 'Trgy', //cpg1.4
  'comment_field_name' => 'Jelents a hozzszlsrl "%s"-tl', //cpg1.4
  'reason' => 'Indtk', //cpg1.4
  'message' => 'zenet', //cpg1.4
  'report_footer' => 'Kldte: %s errl az %s IP cmrl %s -kor (Kpgalria ideje)', //cpg1.4
  'obscene' => 'trgr ', //cpg1.4
  'offensive' => 'erszakos', //cpg1.4
  'misplaced' => 'Lezrt tma/eltvesztett', //cpg1.4
  'missing' => 'hinyz', //cpg1.4
  'issue' => 'hiba/nem lehet megnzni', //cpg1.4
  'other' => 'msik', //cpg1.4
  'refers_to' => 'Kp jelntse neki', //cpg1.4
  'reasons_list_heading' => 'A jelnts oka:', //cpg1.4
  'no_reason_given' => 'Nincs indtk megadva', //cpg1.4
  'go_comment' => 'Ugrs a hozzszlshoz', //cpg1.4
  'view_comment' => 'Teljes jelents hozzszlsokkal', //cpg1.4
  'type_file' => 'Fjl', //cpg1.4
  'type_comment' => 'Hozzszls', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
  'pic_info' => 'Kp informci',
  'album' => 'Kpalbum',
  'title' => 'Cm',
  'filename' => 'Fjlnv', //cpg1.4
  'desc' => 'Meghatrozs',
  'keywords' => 'Kulcsszavak',
  'new_keyword' => 'j kulcssz', //cpg1.4
  'new_keywords' => 'j kulcsszavak keresse', //cpg1.4
  'existing_keyword' => 'Ltez kulcssz', //cpg1.4
  'pic_info_str' => '%sx%s - %s kB - %s x megtekints - %s x szavazat',
  'approve' => 'Kp jovhagysa',
  'postpone_app' => 'Elhalasztott jovhagys',
  'del_pic' => 'Kp trlse',
  'del_all' => 'sszes kp trlse', //cpg1.4
  'read_exif' => 'EXIF-Adatok jraolvasssa',
  'reset_view_count' => 'Nzetsgi szmll nullzsa',
  'reset_all_view_count' => 'Az sszes nzetsgi szmll nullzsa', //cpg1.4
  'reset_votes' => 'Szavazatok nullzsa',
  'reset_all_votes' => 'sszes szavazatok nullzsa', //cpg1.4
  'del_comm' => 'Hozzszls trlse',
  'del_all_comm' => 'sszes hozzszls trlse', //cpg1.4
  'upl_approval' => 'Feltlts jvhagysa', //cpg1.4
  'edit_pics' => 'Kp szerkesztse',
  'see_next' => 'A kvetkez kp',
  'see_prev' => 'Az elz kp',
  'n_pic' => '%s Kp',
  'n_of_pic_to_disp' => 'Kp oldalanknt',
  'apply' => 'Mdostsok elfogadsa',
  'crop_title' => 'Coppermine Kp szerkeszt',
  'preview' => 'Megtekints',
  'save' => 'Kp mentse',
  'save_thumb' =>'Ments indexkpknt',
  'gallery_icon' => 'Legyen ez a Kptram ikonja', //cpg1.4
  'sel_on_img' =>'A teljes kp kivlasztsa', //js-alert
  'album_properties' =>'Album tulajdonsgok', //cpg1.4
  'parent_category' =>'Szl kategria', //cpg1.4
  'thumbnail_view' =>'Indexkp nzet', //cpg1.4
  'select_unselect' =>'sszes kivlasztsa', //cpg1.4
  'file_exists' => "A clfjl '%s' mr ltezik.", //cpg1.4
  'rename_failed' => "Az tnevezs'%s' errl '%s'erre nem sikerlt.", //cpg1.4
  'src_file_missing' => "A forrsfjl '%s' hinyzik.", // cpg 1.4
  'mime_conv' => "Nem lehet tkonvertlni '%s' errl '%s' erre",//cpg1.4
  'forb_ext' => 'Tiltott fjl kiterjeszts.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Gyalran Ismtelt Krdsek (Frequently Asked Questions)',
  'toc' => 'Trgymutat',
  'question' => 'Krds: ',
  'answer' => 'Vlasz: ',
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'ltalnos',
  array('Mirt szksges regisztrlni?', 'A regisztrci szksgessgt a rendszergazda dnti el. A regisztrlt tagok plusz funkcikat rnek el, mint pl.: kpfeltlts, kedvencek listja, kp rtkels, hozzszlsok stb. ', 'allow_user_registration', '0'),
  array('Hogyan tudok regisztrlni?', 'Kattints a &quot;Registrci&quot; -ra s tltsd ki a szksges mezket (s az opcinlisokat is, ha akarod).<br />Ha a rendszergazda engedlyezte az Email aktivlst, akkor az adatok elfogadsa utn kapsz egy email zenetet arra a cmre , melyet a regisztrcikor megadtl,melyben utastsokat tallsz arra, hogy hogyan aktvld a tagsgodat. Hogy be tudj jelentkezni szksges aktivlt tagsg.', 'allow_user_registration', '1'),
  array('Hogy tudok bejelentkezni?', 'Kattints a &quot;Bejelentkezs&quot;-re, s add meg felhasznl neved s jelszavad, s jelld be az &quot;Emlkezz rm&quot;opcit,hogy a kptr emlkezzen rd .<br /><b>Fontos: Hogy mkdjn el kell fogadnos a stiket errl az oldalrl a bngszdben.</b>', 'offline', 0),
  array('Mirt nem tudok bejelentkezni?', 'Regisztrltad magadat? Elfordulhat, hogy a kptr ltogatsa regisztrcihoz kttt. Ki lettl tiltva a Kptrrl (ebben az esetben egy zenet jelenik meg)? Lpj kapcsolatba a webmesterrel, vagy az Adminisztrtorral, hogy mirt tiltottak le. Ha regisztrlva vagy, s nem vagy kitiltva az oldalrl, akkor ellenrizd, hogy nem gpelted-e el a nevet, vagy a jelszt. Ellenrizd ktszer is, mivel legtbbszr ez a hiba. Ha a hiba mg mindig fennll, akkor lpj kapcsolatba az Adminisztrtorral, megadva a hiba pontos okt.', 'offline', 0),
  array('Mit tegyek, ha elfelejtettem a jelszavam?', ' Ha van &quot;Elfejetettem ajelszt&quot; link akkor hasznld.Ms esetekben keressd meg a rendszergazdt', 'offline', 0),
  //array('Mit tegyek ha meg akarom vltoztatni az Email cmemet?', 'Egyszeren jelentkezz be s menj a &quot; sajt profil&quot;-ra', 'offline', 0),
  array('Hogy vehetem fel a kpet a &quot;Kedvenceim&quot; kz?', 'Kattints a kpre , majd kattints a&quot;Kp-informci&quot;-ra (<img src="images/info.gif" width="16" height="16" border="0" alt="Kp-informci" />); menj az adatok aljra s kattints a &quot;Kedvencek hozzadsa&quot;-ra.<br />A rendszergazda engedlyezheti alapbl a kpinformcikat.<br />Fontos: A stiknek engedlyezve kell lennie.', 'offline', 0),
  array('Hogy tudom vlemnyezni a kpet?', 'Kattints az indexkpre s a kp aljn vlasz neki helyezst.', 'offline', 0),
  array('Hogy tudok hozzszolni a kphez?', 'Kattints az indexkpre s menj az aljra, ahol be tudod rni a hozzszlsod.', 'offline', 0),
  array('Hogy lehet kpet feltlteni?', 'Kattints a &quot;Kp feltlts&quot;-re s vlassz albumot, hogy hova akarsz feltlteni.Kattints a &quot;Bngszs&quot;-re keresd meg a fjlt amit fel akarsz tlteni s kattints a &quot;megnyits&quot; -ra. Adj neki cmet s meghatrozst ha akarsz, majd kattints az &quot;Elfogad&quot;-ra', 'allow_private_albums', 0),
  array('Hova tudok kpet feltlteni?', 'A sajt albumaid kzl brmelyikbe amelyek a &quot;Sajt kptr&quot;-od ban tallhatak ', 'allow_private_albums', 0),
  array('Milyen formtum s mret kpet lehet feltlteni?', 'A formtumot (jpg,png stb..) s a mretet a rendszergazda hatrozza meg.', 'allow_private_albums', 0),
  array('Mi az a  &quot;Sajt kptr &quot;?', 'A &quot;Sajt kptr&quot; az hely ahova el tudod helyezni az albumaidat.', 'allow_private_albums', 0),
  array('Hogyan tudok ltrehozni, tnevezni s trlni albumot a &quot;sajt Kptr&quot;-ban?', 'Ehhez rendszergazda mdban kell lenni.Menj a &quot; Sajt album ltrehozs/rendezs&quot;menbe s kattints az &quot;j&quot;-ra. rd t az &quot;j album&quot;nevet amire szeretnd nevezni az albumodat .<br />Itt brmelyik ltez albumod nevt meg tudod vltoztatni .<br />Kattints a &quot;Vltoztatsok elfogads&quot;-ra .', 'allow_private_albums', 0),
  array('Hogy tudom megakadlyozni illetve mdostani, hogy ki nzze meg az albumaim?', 'Ehhez rendszergazda mdban kell lenni.<br />Meny a &quot; Sajt album mdostsa&quot; menbe. Az &quot;Album frisstse&quot; listban vlaszd ki a mdotani kivnt albumot.<br />Itt tudsz nevet,lerst, indexkpet,megtekints korltozst s vlemnyezs korltozst vltoztatni.<br />A vgn kattints az  &quot;Album frissts&quot; -re.', 'allow_private_albums', 0),
  array('Mik azok a stik?', 'A stik egy kismret text fjlok , melyet a webszerver kld a szmtgpednek.<br /> ', 'offline', 0),
  array('Hogyan hasznlhatnm ezt a programot a sajt weboldalomon?', 'A Coppermine egy szabadon felhasznlhat multimdis Kptr,mely a GNU alatt lett kiadva. Az sszes szolgltatsa le van fordtva klnbz platformokra. Lttogasd meg a  <a href="http://coppermine.sf.net/">Coppermine weboldalt</a> tovbbi informcikrt s a program letltsrt .', 'offline', 0),

  'Navigls az oldalon',
  array('Mi az &quot;Album -listat&quot;?', 'Itt tudod megnzni az egsz kptrat, minden albumhoz tartozik link. Ha nem vagy benne valamelyik kptrban akkor a kptrak listjt ltod.', 'offline', 0),
  array('Mi a  &quot;Sajt kptr;?', 'Itt tud a felhasznl ltrehozni sajt albumot. Trlni vagy mdostani mr meglvket.', 'allow_private_albums', 1), //cpg1.4
  array('Mi a klnbsg az &quot;Rendszergazda md&quot; s &quot;Felhasznl md&quot; kztt?', 'Rendszergazda mdban lehet mdostani a sajt albumokon, kptrakon', 'allow_private_albums', 0),
  array('Mi a &quot;Kp feltlts&quot;?', 'Itt lehet kpeket feltlteni a kptrba (mret s formtum a rendszergazda ltal meghatrozva)', 'allow_private_albums', 0),
  array('Mi a &quot;Legujabb feltltsek&quot;?', 'Itt lehet megnzni az utols feltltseket.', 'offline', 0),
  array('Mi a &quot;Legujabb hozzszlsok&quot;?', 'itt lehet megnzni a legjabb hozszlsokat, melyeket a felhasznlk bekldtek .', 'offline', 0),
  array('Mi a &quot;Legtbbet nzet&quot;?', 'Itt lehet megnzni a legtbbet nzet kpet az sszes kp kzl.', 'offline', 0),
  array('Mi a &quot;Legtbb szavazatot&quot;?', 'Ez a szolgltats mutatja a felhasznlk ltal legjobban kedvelt kpeket, megjelentve az tlagos osztlyzatot (pl. 5 nz ad  <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: -ot akkor a kp tlagos osztlyzata <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> ;Ha 5 nz osztlyozza a kpet  1 -tl 5 ig (1,2,3,4,5) akkor az tlag: <img src="images/rating3.gif" width="65" height="14" border="0" alt="" /> .)<br />A helyezs skla  <img src="images/rating5.gif" width="65" height="14" border="0" alt="super" /> (legjobb)-tl a <img src="images/rating0.gif" width="65" height="14" border="0" alt="sehr schlecht" /> (legrosszabb) -ig terjed.', 'offline', 0),
  array('Mi a &quot;Kedvenceim&quot;?', 'Ez a szolgltats trolja a felhasznl kedvenc kpeit, melyet a stiben el is kld a felhasznl szmtgpre.', 'offline', 0),
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Jelsz emlkeztet',
  'err_already_logged_in' => 'Mr be vagy jelentkezve!',
  'enter_email' => 'Add meg az Email cmedet', //cpg1.4
  'submit' => 'Tovbb!',
  'illegal_session' => 'Az elfelejtett jelsz idszak rvnytelen vagy lejrt.', //cpg1.4
  'failed_sending_email' => 'Nem lehet elkldeni a jelsz emlkeztet Email-t!',
  'email_sent' => 'A felhasznl nevet s jelszt tartalmaz levl el lett kldve %s cmre.', //cpg1.4
  'verify_email_sent' => 'Az Email elkldve %s cmre. Krjl nzd meg a postalddat a folyamat befejezshez.', //cpg1.4
  'err_unk_user' => 'Nem ltez felhasznl!',
  'account_verify_subject' => '%s - j jelszt kr', //cpg1.4
  'account_verify_body' => 'Te most j jelszt krtl. Ha azt akarod , hogy az j jelszt elkldjk kvessd a kvetkez linket:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - Az j jelszavad', //cpg1.4
  'passwd_reset_body' => 'Itt az j jelsz amit krtl:
Felhasznlnv: %s
Jelsz: %s
Kattints %s -ra, a bejelentkezshez.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
  'group_name' => 'Csoport neve', //cpg1.4
  'permissions' => 'Jogosultsgok', //cpg1.4
  'public_albums' => 'Nyilvnos feltltsi album', //cpg1.4
  'personal_gallery' => 'Szemlyes kptr', //cpg1.4
  'upload_method' => 'Feltltsi mdszerek', //cpg1.4
  'disk_quota' => 'Lemezterlet', //cpg1.4
  'rating' => 'Osztlyzs', //cpg1.4
  'ecards' => 'Kpeslapok', //cpg1.4
  'comments' => 'Hozzszlsok', //cpg1.4
  'allowed' => 'Engedlyezett', //cpg1.4
  'approval' => 'Elfogadott', //cpg1.4
  'boxes_number' => 'Dobozok szma', //cpg1.4
  'variable' => 'Vltoz', //cpg1.4
  'fixed' => 'lland', //cpg1.4
  'apply' => 'Mdostsok elfogadsa',
  'create_new_group' => 'j csoport ltrehozsa',
  'del_groups' => 'Csoport(ok) trlse',
  'confirm_del' => 'Figyelem: amikor egy csoport trlsre kerl, akkor a csoportba tartoz felhasznlk t lesznek mozgatva a  \'Regisztrlt felhasznlk\' csoportba!\n\nBiztos, hogy akarod ?', //js-alert
  'title' => 'Felhasznli csoportok kezelse',
  'num_file_upload' => 'Kp feltlt doboz', //cpg1.4
  'num_URI_upload' => 'URI feltlt doboz', //cpg1.4
  'reset_to_default' => 'Alaprtelmezett nvre llts (%s) - ajnlott!', //cpg1.4
  'error_group_empty' => 'A csoport tbla res!<br /><br />Az alap csoportok elksztve, tltsd jra az oldalt', //cpg1.4
  'explain_greyed_out_title' => 'Mirt szrke ez a sor?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Nem tudod vltoztatni ezt a tulajdonsgot, mert kikapcsoltad a  &quot;Vendg felhasznlk engedlyezse&quot; opcit a Coppermine-Konfigurcis oldaln. Az sszes vendg (A %s csoport tagjai) semmit sem tudnak csinlni a bejelentkezsen kivl; teht a csoportbelltsok nem rvnyesek rjuk.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Die Eigenschaften der Gruppe %s knnen nicht verndert werden, da deren Mitglieder sowieso nichts tun drfen.', //cpg1.4
  'group_assigned_album' => 'Hozzrendelt Album', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'dvzlet !',
);

$lang_album_admin_menu = array(
  'confirm_delete' => 'Biztos, hogy TRLNI akarod ezt az albumot? \\n Az sszes kp s hozzszls trlve lesz.',
  'delete' => 'Trls',
  'modify' => 'Mdosts',
  'edit_pics' => 'Kp szerkeszts',
);

$lang_list_categories = array(
  'home' => 'Kptr',
  'stat1' => '<b>[pictures]</b> kp <b>[albums]</b> Albumban s <b>[cat]</b> Kategoria <b>[comments]</b> Hozzszlssal, <b>[views]</b> szor megtekintve',
  'stat2' => '<b>[pictures]</b> kp <b>[albums]</b> Albumban, <b>[views]</b> szor megtekintve',
  'xx_s_gallery' => '%s Kptra',
  'stat3' => '<b>[pictures]</b> kp <b>[albums]</b> Albumban <b>[comments]</b> Hozzszlssal, <b>[views]</b> szor megtekintve'
);

$lang_list_users = array(
  'user_list' => 'Felhasznl lista',
  'no_user_gal' => 'Nincs felhasznl a kptrban.',
  'n_albums' => '%s Album',
  'n_pics' => '%s Kp',
);

$lang_list_albums = array(
  'n_pictures' => '%s kp',
  'last_added' => ', utoljra ez lett hozzadva %s',
  'n_link_pictures' => '%s kapcsolt kp', //cpg1.4
  'total_pictures' => '%s kp sszesen', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Kulcsszavak kezelse', //cpg1.4
  'edit' => 'szerkeszts', //cpg1.4
  'delete' => 'trls', //cpg1.4
  'search' => 'keress', //cpg1.4
  'keyword_test_search' => 'a(z) %s keresse j ablakban', //cpg1.4
  'keyword_del' => 'a(z) %s kulcssz trlse', //cpg1.4
  'confirm_delete' => 'Biztos, hogy trlni akarod a(z) %s kulcszt a kptrbl?', //cpg1.4  // js-alert
  'change_keyword' => 'Kulcssz vltoztatsa', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Bejelentkezs (Login)',
  'enter_login_pswd' => 'Add meg a felhasznlnevedet s jelszavad a bejelentkezshez',
  'username' => 'Felhasznl nv',
  'password' => 'Jelsz',
  'remember_me' => 'Emlkezz rm',
  'welcome' => 'dvzlek %s ...',
  'err_login' => '*** Nem sikerlt bejelentkezned. Prbld jra ***',
  'err_already_logged_in' => 'Mr be agy jelentkezve!',
  'forgot_password_link' => 'Elfelejtettem a jelszavam',
  'cookie_warning' => 'Figyelmeztets: A bngszd nem fogadja el a stiket', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Kijelentkezs',
  'bye' => 'Viszlt %s ...',
  'err_not_loged_in' => 'Nem vagy bejelentkezve!',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'bezrs', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'egy szinttel feljebb', //cpg1.4
  'current_path' => 'mostani tvonal', //cpg1.4
  'select_directory' => 'vlassz knyvtrat', //cpg1.4
  'click_to_close' => 'Kattints a kpre az ablak bezrshoz',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
  'upd_alb_n' => 'A(z)%s Album frisstve',
  'general_settings' => 'ltalnos belltsok',
  'alb_title' => 'Album cme',
  'alb_cat' => 'Album Kategria',
  'alb_desc' => 'Album Meghatrozs',
  'alb_keyword' => 'Album Kulcssz', //cpg1.4
  'alb_thumb' => 'Album Indexkp',
  'alb_perm' => 'Jogosultsgok erre az Albumra',
  'can_view' => 'Album megtekinthetik',
  'can_upload' => 'Vendgek is feltlthetnek kpeket',
  'can_post_comments' => 'Vendgek is hozzszolhatnak',
  'can_rate' => 'Vendgek is osztlyozhatnak',
  'user_gal' => 'Felhasznli Kptr',
  'no_cat' => '* nincs kategria *',
  'alb_empty' => 'res Album',
  'last_uploaded' => 'utoljra feltlttt',
  'public_alb' => 'Mindenki (Nyilvnos Album)',
  'me_only' => 'Csak n',
  'owner_only' => 'Csak az album tulajdonos (%s)',
  'groupp_only' => 'A(z) \'%s\'csoport tagjai',
  'err_no_alb_to_modify' => 'Nincs modsthat album az adatbzisban.',
  'update' => 'Album frisstva',
  'reset_album' => 'Album visszalltsa', //cpg1.4
  'reset_views' => 'Megtekintsi szmll visszalltsa &quot;0&quot; -ra %s -ban', //cpg1.4
  'reset_rating' => 'Az sszes kp helyezsnek alaphelyzetbe lltsa a(z) %s albumban', //cpg1.4
  'delete_comments' => 'sszes hozzszls trlse a(z) %s albumban', //cpg1.4
  'delete_files' => 'Az sszes kp trlse %sVisszavonhatatlanul%s a(z) %s albumban', //cpg1.4
  'views' => 'Megtekintsek', //cpg1.4
  'votes' => 'Szavazatok', //cpg1.4
  'comments' => 'Hozzszlsok', //cpg1.4
  'files' => 'Kpek', //cpg1.4
  'submit_reset' => 'vltozsok elfogadsa', //cpg1.4
  'reset_views_confirm' => 'Biztos vagyok benne!', //cpg1.4
  'notice1' => '(*) fgg a  %sCsoport%s belltsoktl',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Az album jelszava', //cpg1.4
  'alb_password_hint' => 'Tipp album jelszra', //cpg1.4
  'edit_files' =>'Kpek szerkesztse', //cpg1.4
  'parent_category' =>'Szl kategria', //cpg1.4
  'thumbnail_view' =>'Indexkp nzet', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP informci',
  'explanation' => 'Ez a kimenet a PHP-Funkci ltal lett generlva <a href="http://www.php.net/phpinfo">phpinfo()</a> A coppermine-on bell megjelentve.',
  'no_link' => 'A phpinfo msok ltali megtekintse biztonsgi kockzatot jelent, ezrt lehet csak rendszergazdaknt megtekinteni.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Kp kezel', //cpg1.4
  'select_album' => 'Vlassz Albumot', //cpg1.4
  'delete' => 'Trls', //cpg1.4
  'confirm_delete1' => 'Biztos hogy trlni akarod?', //cpg1.4
  'confirm_delete2' => '\nA kp trlse folyamatban.', //cpg1.4
  'apply_modifs' => 'Mdostsok alkalmazsa', //cpg1.4
  'confirm_modifs' => 'Mdostsok megerstse', //cpg1.4
  'pic_need_name' => 'A kpnek ktelez nevet adni', //cpg1.4
  'no_change' => 'Nem tudsz vltoztatni semmit sem!', //cpg1.4
  'no_album' => '* Nincs Album *', //cpg1.4
  'explanation_header' => 'A sajt sorrend amit itt belltasz csak ehhez a felhasznlhoz tartoznak', //cpg1.4
  'explanation1' => 'A rendszergazda be tudja lltani az alaprtelmezett sorrendet nvekvre vagy cskkenre (ez mindenkire vonatkozik akik nem tudjk sajt maguk belltani)', //cpg1.4
  'explanation2' => 'A felhasznl vlaszhat a nvekv vagy cskken sorrend kzt az indexkp nzetben', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Biztos, hogy el akarod tvoltani ezt a beplt(plugin)?', //cpg1.4
  'confirm_delete' => 'Biztos, hogy trlni akarod a beplt?', //cpg1.4
  'pmgr' => 'Bepl kezel', //cpg1.4
  'name' => 'Nv', //cpg1.4
  'author' => 'Szerz', //cpg1.4
  'desc' => 'lers', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Teleptett beplk', //cpg1.4
  'n_plugins' => 'Nincs teleptve bepl', //cpg1.4
  'none_installed' => 'Nincs teleptve semmi', //cpg1.4
  'operation' => 'Mvelet', //cpg1.4
  'not_plugin_package' => 'A feltlttt fjl nem bepl csomag.', //cpg1.4
  'copy_error' => 'Hiba trtnt a csomag a bepl knyvtrba msolsakor.', //cpg1.4
  'upload' => 'Feltlts', //cpg1.4
  'configure_plugin' => 'Bepl konfigurlsa', //cpg1.4
  'cleanup_plugin' => 'Bepl takartsa', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
  'already_rated' => 'Bocsi, de mr osztlyoztad a kpet',
  'rate_ok' => 'Szavazatod elfogadva',
  'forbidden' => 'A sajt kpedet nem osztlyozhatod.', //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
 Noha a(z) {SITE_NAME} Adminisztrtorai mindent megtesznek, hogy minl hamarabb eltvoltsk, vagy trljk a Kptrbl az ltalnosan kifogsolhat anyagokat, lehetetlen, hogy minden egyes hozzszlst s kpet tnzzenek. Ebbl addan elfogadom, hogy a Kptrban tallhat sszes hozzszls s kp a szerz nzeteit tkrzi, s nem az Adminisztrtorok, vagy a webmester llspontjt - gy k nem vllalnak felelssget a hozzszlsok s kpek tartalmrt.<br />
<br />
Beleegyezek, hogy nem kldk srteget, obszcn, vulgris, rgalmaz, gylletkelt, tmad, vagy brmely ms olyan tartalmat, illetve anyagot, mely trvnyt srt. Sem olyan anyagot, mely ellenttes az ltalnos kzzlssel, mivel ez egy nyilvnos Kptr. A fentiek megsrtse azonnali s vgleges trlst von maga utn.
Elfogadom, hogy a Kptr webmesternek, az Adminisztrtornak  jogban ll eltvoltani, szerkeszteni a hozzszlsaimat, vagy trlni az ltalam felrakott kpeket, amennyiben gy tlik meg hogy ez szksges. Mint felhasznl, elfogadom, hogy nhny, ltalam megadott informci trolsra kerl a Kptr adatbzisban. Ezek az adatok semmilyen mdon nem kerlnek ki egy harmadik flhez, de az Adminisztrtorok sem tudnak felelssget vllalni, egy esetleges "hacker-tmadsra".<br />
<br />
A Kptr "cookie"-kat (stiket) hasznl, hogy adatokat troljon a felhasznl szmtgpn, de egyik sem tartalmaz szemlyes adatokat, melyek a regisztrcinl kerltek megadsra: a cookie-k pusztn technikai szempontbl szksgesek. A megadott emailcm csak a regisztrci (s j jelsz) rvnyestsnl kerl felhasznlsra.
<br />
<br />
Az 'Elfogadom'-ra kattintva elfogadom a fenti feltteleket.
EOT;

$lang_register_php = array(
  'page_title' => 'Felhasznl regisztrci',
  'term_cond' => 'Felhasznli szablyzat',
  'i_agree' => 'Elfogadom',
  'submit' => 'Regisztrci elfogadsa',
  'err_user_exists' => 'A megadott felhasznlnv mr ltezik, vlassz egy msikat!',
  'err_password_mismatch' => 'A kt jelsz nem egyezik, rd be jra',
  'err_uname_short' => 'A felhasznl nv legalbb 2 karakter hossz legyen',
  'err_password_short' => 'A jelsz legalbb 2 karakter hossz legyen',
  'err_uname_pass_diff' => 'A felhasznlnv s a jelsz nem lehet azonos',
  'err_invalid_email' => 'Nme rvnyes Email cm',
  'err_duplicate_email' => 'A megadott Email cmmel mr valaki regisztrlta magt',
  'enter_info' => 'Add meg a regisztrcis adatokat',
  'required_info' => 'Ktelez',
  'optional_info' => 'Vlaszhat',
  'username' => 'Felhasznlnv',
  'password' => 'Jelsz',
  'password_again' => 'Jelsz jra',
  'email' => 'Email cm',
  'location' => 'Helysg',
  'interests' => 'Hobbi',
  'website' => 'Honlap',
  'occupation' => 'Foglalkozs',
  'error' => 'HIBA',
  'confirm_email_subject' => '%s - Regisztrci megersts',
  'information' => 'Informci',
  'failed_sending_email' => 'A regisztrci megerstse levl nem lett elkldve',
  'thank_you' => 'Ksznjk a regisztrcit.<br /><br />Az Emailt a felhasznli azonost aktvlsnak mikntjvel elkldtk a megadott cmre.',
  'acct_created' => 'Az azonost elkszlt, bejelentkezs a felhasznl nvvel s jelszval',
  'acct_active' => 'Az azonost aktivlva, bejelentkezs a felhasznl nvvel s jelszval',
  'acct_already_act' => 'Az azonost mr aktv!', //cpg1.4
  'acct_act_failed' => 'Az azonost aktvlsa nem lehetsges!',
  'err_unk_user' => 'Nem ltez felhasznl!',
  'x_s_profile' => '%s felhasznli adatai',
  'group' => 'Csoport',
  'reg_date' => 'Regisztrls ideje',
  'disk_usage' => 'Lemez hasznlat',
  'change_pass' => 'Jelsz vltoztats',
  'current_pass' => 'Jelenlegi jelsz',
  'new_pass' => 'j jelsz',
  'new_pass_again' => 'j jelsz mgegyszer',
  'err_curr_pass' => 'Jelenlegi jelsz hibs',
  'apply_modif' => 'Mdostsok jovhagysa',
  'change_pass' => 'Jelsz vltoztats',
  'update_success' => 'A felhasznli adatok frisstve',
  'pass_chg_success' => 'A jelszavad megvltoztatva',
  'pass_chg_error' => 'A jelszavad nem vltozott',
  'notify_admin_email_subject' => '%s - Regisztrcis rtest',
  'last_uploads' => 'Utoljra feltlttt fjl.<br />Kattints ide az sszes feltltsnek megtekintshez', //cpg1.4
  'last_comments' => 'Utols hozzszls.<br />Kattints ide az szzes hozzszls megtekintshez', //cpg1.4
  'notify_admin_email_body' => 'Egy j felhasznl "%s" nven regisztrlta magt a kptradba',
  'pic_count' => 'Feltlttt kpek', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Regisztrcis krs', //cpg1.4
  'thank_you_admin_activation' => 'Ksznjk.<br /><br />Az azonost aktvlsi krelem el lett kldve a rendszergazdnak.Email-ben rtestnk az elfogadsrl.', //cpg1.4
  'acct_active_admin_activation' => 'Az azonost aktv, email elkldve a felhasznlnak.', //cpg1.4
  'notify_user_email_subject' => '%s - Aktvcis rtesit', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Ksznjk a regisztrcijt {SITE_NAME} -ra

Az n felhasznlneve : "{USER_NAME}"
Az n jelszava : "{PASSWORD}"

Az azonosit aktvlshoz szksges, hogy rkattintson az albbi linkre, vagy msolja be a bngszjbe.
<a href="{ACT_LINK}">{ACT_LINK}</a>

dvzlettel

A {SITE_NAME} csapata.

EOT;

$lang_register_approve_email = <<<EOT
A(z) "{USER_NAME}" nev felhasznl regisztrlta magt a kptradba.

Az azonosit aktvlshoz szksges, hogy rkattintson az albbi linkre, vagy msolja be a bngszjbe

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
A krt azonostt elfogadtuk s aktvltuk.

A bejelentkezshez erre az <a href="{SITE_LINK}">{SITE_LINK}</a> oldalra hasznld a(z) "{USER_NAME}" felhasznlnevet.


dvzlettel,

A(z) {SITE_NAME} csapata

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
  'title' => 'Hozzszlsok megtekintse',
  'no_comment' => 'Nincs megtekinthet hozzszls',
  'n_comm_del' => '%s db hozzszls trlve',
  'n_comm_disp' => 'A Megjelentett hozzszlsok szma',
  'see_prev' => 'elz',
  'see_next' => 'kvetkez',
  'del_comm' => 'Kivlasztott hozzszlsok trlse',
  'user_name' => 'Nv', //cpg1.4
  'date' => 'Dtum', //cpg1.4
  'comment' => 'Hozzszls', //cpg1.4
  'file' => 'Fjl', //cpg1.4
  'name_a' => 'nv szerint nvekv', //cpg1.4
  'name_d' => 'nv szerint cskken', //cpg1.4
  'date_a' => 'Dtum szerint nvekv', //cpg1.4
  'date_d' => 'Dtum szerint cskken', //cpg1.4
  'comment_a' => 'Hozzszls szerint nvekv', //cpg1.4
  'comment_d' => 'Hozzszls szerint cskken', //cpg1.4
  'file_a' => 'Fjl szerint nvekv', //cpg1.4
  'file_d' => 'Fjl szerint cskken', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Kpgyjtemny keress', //cpg1.4
  'submit_search' => 'keress', //cpg1.4
  'keyword_list_title' => 'Kulcsszavak listja', //cpg1.4
  'keyword_msg' => 'A fenti lista nem tartalmaz mindent - Nincsenek benne a kpek cmeinek s lersainak szavai. Probld meg a teljes szvegben val keressst.',  //cpg1.4
  'edit_keywords' => 'Kulcsszavak szerkesztse', //cpg1.4
  'search in' => 'Keress itt:', //cpg1.4
  'ip_address' => 'IP-cm', //cpg1.4
  'fields' => 'Keressi mezk', //cpg1.4
  'age' => 'Kor', //cpg1.4
  'newer_than' => 'jabb mint', //cpg1.4
  'older_than' => 'rgebbi mint', //cpg1.4
  'days' => 'Napok', //cpg1.4
  'all_words' => 'Teljes egyezs (s)', //cpg1.4
  'any_words' => 'Rszleges egyezs (vagy)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Cm', //cpg1.4
  'caption' => 'Felirat', //cpg1.4
  'keywords' => 'Kulcssz', //cpg1.4
  'owner_name' => 'Tulajdonos neve', //cpg1.4
  'filename' => 'Fjlnv', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
  'page_title' => 'j kpek keressse',
  'select_dir' => 'Vlassz knyvtrat',
  'select_dir_msg' => 'Ez a szlgltats lehetv teszi egynl tbb kp egyidej feltltst FTP-n keresztl.<br /><br />Vlasz knyvtrat ahova feltlteni kivnsz.', //cpg1.4
  'no_pic_to_add' => 'Nem lett hozzadva semmi sem',
  'need_one_album' => 'Legalbb 1 albumnak lteznie kell a szolgltats hasznlathoz',
  'warning' => 'Figyelem',
  'change_perm' => 'A program nem tudd rni a knyvtrba. Szksges megvltoztatnod a jogosultsgokat  (chmod) 755 -ra vagy 777 re, mieltt fjlokat adnl hozz!',
  'target_album' => '<b>Tedd a  &quot;</b>%s<b>&quot; kpeit </b>%s helyre',
  'folder' => 'Knyvtr',
  'image' => 'Kp',
  'album' => 'Album',
  'result' => 'Eredmny',
  'dir_ro' => 'Nem rhat',
  'dir_cant_read' => 'Nem olvashat',
  'insert' => 'j kp beillesztse a kptrba',
  'list_new_pic' => 'j kpek listja',
  'insert_selected' => 'Kivlasztott kpek beillesztse',
  'no_pic_found' => 'Nincs j kp',
  'be_patient' => 'Lgy trelemmel, a kpek hozzadsa idbe telik',
  'no_album' => 'Nincs album kivlasztva',
  'result_icon' => 'Kattints ide a rszletekrt',  //cpg1.4
  'notes' =>  '<ul>'.
    '<li><b>OK</b> : jelentse - a kp sikeresen hozzadva'.
    '<li><b>DP</b> : jelentse - a kp mr szerepel az adatbzisban tbbszr'.
    '<li><b>PB</b> : Jelentse - a kpet nem sikerlt hozzadni, ellenrizd a konfigurcit s a knyvtr jogusultsgokat'.
    '<li><b>NA</b> : jelentse - nem lett album kivlasztva, kattints a \'<a href="javascript:history.back(1)">vissza</a>\' -ra s vlassz egyet. Ha nincs kivlaszthat album, akkor <a href="albmgr.php">hozz ltre elszr egyet</a>.</li>'.
    '<li>Ha OK, DP, PB \'Jelek\' nem jelennek meg, kattints a trtt fjlra, hogy meglsd a PHP ltal adott hibazenetet'.
    '<li>Ha a bngszd idtllpst jelezz kattints a jratlts gombra'.
    '</ul>',
  'select_album' => 'vlassz Albumot',
  'check_all' => 'sszes kivlasztsa',
  'uncheck_all' => 'sszes kivlaszts trlse',
  'no_folders' => 'Nincs knyvtr ltrehozva az "albums" knyvtron bell. Ellenrizd, hogy ltre lett-e hozva legalbb 1 felhasznli knyvtr "albums" alatt s lett-e fjl feltltve oda. Tilos feltltsre hasznlni a "userpics" vagy az "edit" knyvtrakat, e knyvtrak fenntartva vannak bels hasznlatra.', //cpg1.4
   'albums_no_category' => 'Kategria nlkli albumok', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Szemlyes albumok', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Bngszhet fellet (ajnlott)', //cpg1.4
  'edit_pics' => 'Kpek szerkesztse', //cpg1.4
  'edit_properties' => 'Album tulajdonsgok', //cpg1.4
  'view_thumbs' => 'Indexkp nzet', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'Oszlop megjelentse/elrejtse', //cpg1.4
  'vote' => 'Szavazat rszletei', //cpg1.4
  'hits' => 'Tallat rszletei', //cpg1.4
  'stats' => 'Szavazat statisztika', //cpg1.4
  'sdate' => 'Dtum', //cpg1.4
  'rating' => 'Helyezs', //cpg1.4
  'search_phrase' => 'Keres kifejezs', //cpg1.4
  'referer' => 'Hivatkozs', //cpg1.4
  'browser' => 'Bngsz', //cpg1.4
  'os' => 'Opercis rendszer', //cpg1.4
  'ip' => 'IP-cm', //cpg1.4
  'sort_by_xxx' => 'Rendezs %s szerint', //cpg1.4
  'ascending' => 'nvekv', //cpg1.4
  'descending' => 'cskken', //cpg1.4
  'internal' => 'bels', //cpg1.4
  'close' => 'bezr', //cpg1.4
  'hide_internal_referers' => 'bels hivatkozsok elrejtse', //cpg1.4
  'date_display' => 'Dtum formtum', //cpg1.4
  'submit' => 'elfogad/frisst', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Kp feltltse',
  'custom_title' => 'Egyedi krdv',
  'cust_instr_1' => 'Vlaszthatsz egyedi feltl dobozokat, de nem vlaszthatsz tbbet az albb rtkeknl.',
  'cust_instr_2' => 'Krhet doboz szmok',
  'cust_instr_3' => 'Kp feltlt doboz: %s',
  'cust_instr_4' => 'URI/URL feltlt doboz: %s',
  'cust_instr_5' => 'URI/URL feltlt doboz:',
  'cust_instr_6' => 'Kp feltlt doboz:',
  'cust_instr_7' => 'Tltsd ki adatokkal az itt megadott dobozokat, majd kattints a  \'tovbb\'-ra.',
  'reg_instr_1' => 'rvnytelen mvelet az rlap ltrehozsakor.',
  'reg_instr_2' => 'Most feltltheted a kpeid a lenti dobozok hasznlatval. A kp mrete nem lehet nagyobb %s kB -nl. ZIP-fjlok tmrtve kerlnek feltltsre.',
  'reg_instr_3' => 'Ha azt akarod, hogy a zip fjlok ki legyenek csomagolva akkor a megfelel feltlt dobozt kell hasznlnod.',
  'reg_instr_4' => 'Ha az URI/URL-feltlt mdot hasznlod,, akkor add meg a kp tvonalt ilyen formban mint pl. \'http://www.sajat.hu/kpek/plda.jpg\'',
  'reg_instr_5' => 'Ha vgeztl a kitltssel, kattints a \'tovbb\'-ra.',
  'reg_instr_6' => 'ZIP-feltlts:',
  'reg_instr_7' => 'Kp feltlts:',
  'reg_instr_8' => 'URI/URL-feltlts:',
  'error_report' => 'Hiba jelents',
  'error_instr' => 'A kvetkez feltltsekkel volt problma:',
  'file_name_url' => 'Fjlnv/URL',
  'error_message' => 'Hiba zenet',
  'no_post' => 'A kp nem lett feltltve .',
  'forb_ext' => 'Nem megengedett kiterjeszts.',
  'exc_php_ini' => 'A fjlmret tllpte a php.ini -ben megadott rtket.',
  'exc_file_size' => 'A fjlmret tllpte a Coppermine-konfigurciban megadottat.',
  'partial_upload' => 'Csak rszleges feltlts.',
  'no_upload' => 'Nme trtnt feltlts.',
  'unknown_code' => 'Ismeretlen PHP-Upload hibakd.',
  'no_temp_name' => 'Nincs feltlts - Nincs ideiglenes nv.',
  'no_file_size' => 'Nem tartalamaz adatot/srlt',
  'impossible' => 'Nem lehet mozgatni.',
  'not_image' => 'Nem kp/srlt',
  'not_GD' => 'Nem GD-kiterjeszts.',
  'pixel_allowance' => 'Tl nagy kpszlessg vagy kpmagassg.',
  'incorrect_prefix' => 'Hibs URI/URL eltag',
  'could_not_open_URI' => 'Nem lehet kapcsolodni az URI -hoz.',
  'unsafe_URI' => 'Nem biztonsgos cm.',
  'meta_data_failure' => 'Meta adat hiba',
  'http_401' => '401 Nem azonostott felhasznl',
  'http_402' => '402 Fizets szksges',
  'http_403' => '403 Tiltott',
  'http_404' => '404 Nem tallhat',
  'http_500' => '500 Bels hiba',
  'http_503' => '503 Szolgltats nem elrhet',
  'MIME_extraction_failure' => 'Ismeretlen MIME tartalom.',
  'MIME_type_unknown' => 'Ismeretlen MIME-Tipus',
  'cant_create_write' => 'Nem lehet ltrehozni az rsfjlt.',
  'not_writable' => 'Nem lehet rni az rsfjlba.',
  'cant_read_URI' => 'Nem lehet olvasni az  URI/URL -t',
  'cant_open_write_file' => 'Nem lehet megnyitni az  URI/URL rsfjlt.',
  'cant_write_write_file' => 'Nem lehet rni az URI-rsfjlba.',
  'cant_unzip' => 'Nem lehet kicsomagolni.',
  'unknown' => 'Ismeretlen hiba',
  'succ' => 'Sikeres feltlts',
  'success' => '%s db feltlts sikeress.',
  'add' => 'Kattints a  \'tovbb\'-ra, a kpek albumhoz adsba.',
  'failure' => 'Feltltsi hiba',
  'f_info' => 'Fjl informci',
  'no_place' => 'Az elz fjl nem lett elhelyezve.',
  'yes_place' => 'Az elz fjl sikeresen elhelyezve.',
  'max_fsize' => 'A megengedett legnagyobb fjlmret: %s kB',
  'album' => 'Album',
  'picture' => 'Kp',
  'pic_title' => 'Kp cme',
  'description' => 'Kp lersa',
  'keywords' => 'Kulcsszavak (veszvel elvlasztva)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">beilleszts listbl</a>', //cpg1.4
  'keywords_sel' =>'Vlassz kulcsszt', //cpg1.4
  'err_no_alb_uploadables' => 'Sajnlom, de nincs egy album se, ahova fel tudnd tlteni a kpet',
  'place_instr_1' => 'Krnk most helyezd el a kpet az albumban.  Minden egyes kpnek add meg a lnyeges adatait.',
  'place_instr_2' => 'Tovbbi fjlok elhelyezshez kattints \'folytats\'-ra!',
  'process_complete' => 'sszes fjl sikeresen elhelyezve.',
  'albums_no_category' => 'Album kategria nlkl', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Szemlyes album', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Vlassz Albumot', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'bezrs', //cpg1.4
  'no_keywords' => 'Nincs elrhet kulcssz!', //cpg1.4
  'regenerate_dictionary' => 'Sztr frisstse', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Tagok listja', //cpg1.4
  'user_manager' => 'Felhasznl kezels', //cpg1.4
  'title' => 'Felhasznl kezel',
  'name_a' => 'Nv szerint nvekv',
  'name_d' => 'Nv szerint cskken',
  'group_a' => 'Csoport szerint nvekv',
  'group_d' => 'Csoport szerint cskken',
  'reg_a' => 'Regisztrci ideje szerint nvekv',
  'reg_d' => 'Regisztrci ideje szerint cskken',
  'pic_a' => 'Kp szm szerint nvekv',
  'pic_d' => 'Kp szm szerint cskken',
  'disku_a' => 'Lemez hasznlat szerint nvekv',
  'disku_d' => 'Lemez hasznlat szerint cskken',
  'lv_a' => 'Utols bejelentkezs szerint nvekv',
  'lv_d' => 'Utols bejelentkezs szerint cskken',
  'sort_by' => 'Felhasznlk rendezse',
  'err_no_users' => 'A Felhasznl-tbla res!',
  'err_edit_self' => 'Nem tudod szerkeszteni a sajt adataidat, hasznld erre a \'Sajt adatok\' ment!',
  'edit' => 'szerkeszts', //cpg1.4
  'with_selected' => 'kivlasztva:', //cpg1.4
  'delete' => 'trls', //cpg1.4
  'delete_files_no' => 'tartsd meg a nyilvnos kpeket (de nvtelentsd)', //cpg1.4
  'delete_files_yes' => 'a nyilvnos kpek trlse is', //cpg1.4
  'delete_comments_no' => 'tartsd meg a nyilvnos hozzszlsokat (de nvtelentsd)', //cpg1.4
  'delete_comments_yes' => 'a nyilvnos hozzszlsok  trlse is', //cpg1.4
  'activate' => 'Bekapcsolva', //cpg1.4
  'deactivate' => 'Kikapcsolva', //cpg1.4
  'reset_password' => 'Jelsz alaphelyzetbe lltsa', //cpg1.4
  'change_primary_membergroup' => 'Elsdleges csoport belltsa', //cpg1.4
  'add_secondary_membergroup' => 'Msodlagos csoport belltsa', //cpg1.4
  'name' => 'Felhasznli nv',
  'group' => 'Csoport',
  'inactive' => 'Inaktv',
  'operations' => 'Mvelet',
  'pictures' => 'Kpek',
  'disk_space_used' => 'Hasznlt lemezterlet', //cpg1.4
  'disk_space_quota' => 'Lemezkvta', //cpg1.4
  'registered_on' => 'Regisztrci', //cpg1.4
  'last_visit' => 'Utols bejelentkezs',
  'u_user_on_p_pages' => '%d felhasznl %d oldalon',
  'confirm_del' => 'Biztos, hogy trld ezt a felhasznlt? \\nAz sszes fjla is trldni fog.', //js-alert
  'mail' => 'Levl',
  'err_unknown_user' => 'Nem ltez felhasznl!',
  'modify_user' => 'Felhasznl mdostsa',
  'notes' => 'Megjegyzsek',
  'note_list' => '<li>Ha nem vltoztatsz jelszt, akkor hagyd a "Jelsz" mezt resen.',
  'password' => 'Jelsz',
  'user_active' => 'Aktv felhasznl',
  'user_group' => 'Felhasznl csoportja',
  'user_email' => 'Felhasznl Email cme',
  'user_web_site' => 'Felhasznl honlapja',
  'create_new_user' => 'j felhasznl ltrehozsa',
  'user_location' => 'Helysg',
  'user_interests' => 'Hobbi/rdekldsi kr',
  'user_occupation' => 'Foglalkozs',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4
  'latest_upload' => 'Legjabb feltltsek',
  'never' => 'Soha',
  'search' => 'Felhasznl keresse', //cpg1.4
  'submit' => 'Elfogad', //cpg1.4
  'search_submit' => 'Tovbb!', //cpg1.4
  'search_result' => 'Keress eredmnye: ', //cpg1.4
  'alert_no_selection' => 'Elszr vlassz egy felhasznlt!', //cpg1.4 //js-alert
  'password' => 'Jelsz', //cpg1.4
  'select_group' => 'Vlasz csoportot!', //cpg1.4
  'groups_alb_access' => 'A csoport album-jogosultsgai', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategria', //cpg1.4
  'modify' => 'Mdostod?', //cpg1.4
  'group_no_access' => 'Ennek a csoportnak nincs specilis hozzfrse', //cpg1.4
  'notice' => 'rtests', //cpg1.4
  'group_can_access' => 'Az Album(ok) -hoz , csak "%s" frhet hozz', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Cmek frisstse fjlbl', //cpg1.4
'Cmek trlse', //cpg1.4
'Indexkpek jragenerlsa s a kpek tmretezse', //cpg1.4
'Az eredeti kpek fellrsa az tmretezett kpekkel', //cpg1.4
'Az eredeti s a kztes kpek trlse res helyrt', //cpg1.4
'rva hozzszlsok trlse', //cpg1.4
'A fjlmretek jraolvassa (ha kzzel szerkeszetk a kpet)', //cpg1.4
'Megtekintsi szmll nullzsa', //cpg1.4
'phpinfo mutatsa', //cpg1.4
'Adatbzis frisstse', //cpg1.4
'Naplfjlok megjelentse', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Rendszergazda eszkzk(kp tmretezs)',
  'what_it_does' => 'Mit csinl',
  'file' => 'Kp',
  'problem' => 'Hiba', //cpg1.4
  'status' => 'Sttusz', //cpg1.4
  'title_set_to' => 'A cm belltva erre',
  'submit_form' => 'tovbb',
  'updated_succesfully' => 'sikeres frissts',
  'error_create' => 'Hibs ltrehozs',
  'continue' => 'tovbbi kp',
  'main_success' => 'A(z) %s sikeresen hasznlhat f fjlknt',
  'error_rename' => 'Hiba az tnevezskor %s errl %s erre',
  'error_not_found' => 'A(z) %s fjl nem tallhat',
  'back' => 'Vissza a foldalra',
  'thumbs_wait' => 'Indexkpek frisstse vagy a a kpek tmretezse folyik, krem vrjon...',
  'thumbs_continue_wait' => 'tovbb a indexkpek frisstshez vagy az tmretezshez...',
  'titles_wait' => 'Cmek frisstse, krem vrjon...',
  'delete_wait' => 'Cmek trlse, krem vrjon...',
  'replace_wait' => 'Az eredeti kpek fellrsa az tmretezett kpekkel, krem vrjon...',
  'instruction' => 'Gyors tmutat',
  'instruction_action' => 'Vlassz mveletet',
  'instruction_parameter' => 'Vlasz paramtert',
  'instruction_album' => 'Vlasz Albumot',
  'instruction_press' => 'Kattints %s -ra',
  'update' => 'Indexkpek s tmretezett kpek frisstse',
  'update_what' => 'Mi lett frisstve',
  'update_thumb' => 'Csak az indexkp',
  'update_pic' => 'Csak az tmretezett kp',
  'update_both' => 'A kp s az indexkp is',
  'update_number' => 'Egyszerre feldolgozott kpek szma',
  'update_option' => '(Probld belltani ezt az idpontot kevesebbre, ha idtllpst tapasztalsz)',
  'filename_title' => 'Fjlnv &rArr; kpcm',
  'filename_how' => 'Mi legyen a fjnvvel',
  'filename_remove' => 'A .jpg kiterjeszts trlse s kicserlse _ (alhuzzs)-ra',
  'filename_euro' => '2003_11_23_13_20_20.jpg vltoztatsa 23/11/2003 13:20 -ra',
  'filename_us' => '2003_11_23_13_20_20.jpg vltoztatsa 11/23/2003 13:20 -ra',
  'filename_time' => '2003_11_23_13_20_20.jpg vltoztatsa 13:20 -ra',
  'delete' => 'A kpcmek s eredeti kpek trlse',
  'delete_title' => 'Kpcmek trlse',
  'delete_title_explanation' => 'Az sszes cm s kp trlse a megadott albumbl', //cpg1.4
  'delete_original' => 'Az eredeti kpek trlse',
  'delete_original_explanation' => 'Teljes mret kpek trlse', //cpg1.4
  'delete_intermediate' => 'Kztes kpek trlse', //cpg1.4
  'delete_intermediate_explanation' => 'A kztes kpek trlse.<br />Hasznld ezt lemez terlet felszabadtsra, ha a \'kztes kp ltrehozzsa\' opci letltva a belltsoknl.', //cpg1.4
  'delete_replace' => 'Az eredeti kpek fellrsa az tmretezett kpekkel',
  'titles_deleted' => 'Az sszes cm eltvoltva a megadott albumbl', //cpg1.4
  'deleting_intermediates' => 'Kztes kpek trlse , krem vrjon...', //cpg1.4
  'searching_orphans' => 'rva fjlok keresse, krem vrjon...', //cpg1.4
  'select_album' => 'Vlasz Albumot',
  'delete_orphans' => 'A hinyz kpekhez tartoz hozzszlsok trlse', //cpg1.4
  'delete_orphans_explanation' => 'Ez az opci azonostja s lehetv teszi a trlsket a kpekhez nem tartoz hozzszlsoknak.<br />Az sszes albumot ellenrize.', //cpg1.4
  'refresh_db' => 'A fjmret s kpmret adatok jraolvassa.', //cpg1.4
  'refresh_db_explanation' => 'Az kp adatok jraolvassa. Hasznlata ajnlott kvta problmk esetn vagy a kp kzi szerkesztse utn..', //cpg1.4
  'reset_views' => 'Megtekintsi szmll nullzsa', //cpg1.4
  'reset_views_explanation' => 'Az sszes szmll nullzsa a megadott albumban.', //cpg1.4
  'orphan_comment' => 'rva hozzszls tallva',
  'delete' => 'trls',
  'delete_all' => 'mind trlse',
  'delete_all_orphans' => 'Az sszes rva hozzszlst trld?', //cpg1.4
  'comment' => 'Hozzszls: ',
  'nonexist' => 'nem ltez fjlhoz csatolva # ',
  'phpinfo' => 'phpinfo megjelentse',
  'phpinfo_explanation' => 'Technikai informcik megjelentse a szerverrl.', //cpg1.4
  'update_db' => 'Adatbzis frisstse',
  'update_db_explanation' => 'Ha visszamented a Coppermine program fjlait, vagy jabb verzira cserlted, akkor ajnlott egyszer lefutattni a frisstst, hogy a megfelel tblk ltrejjenek, illetve helyes rtkeket tartalmazzanak.',
  'view_log' => 'Naplfjl megtekintse', //cpg1.4
  'view_log_explanation' => 'Coppermine sokfle felhasznli mveletet tud rgzteni. A naplk kzt keresglhetnk, ha  a naplzs engedlyzve van a<a href="admin.php">Belltsok</a> -ban.', //cpg1.4
  'versioncheck' => 'Verzi ellenrzse', //cpg1.4
  'versioncheck_explanation' => 'A fjl verzi szmnak ellenrzse a coppermine program frisstse utn.', //cpg1.4
  'bridgemanager' => 'Kts kezel', //cpg1.4
  'bridgemanager_explanation' => 'Az egyttmkds (kts) engedlyezse/tiltsa a Coppermine s ms programok(pl. frum) kzt.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Verzi ellenrzs', //cpg1.4
  'what_it_does' => 'Ez az oldal jelentst ad azon felhasznlknak, akik frisstettk a programjukat. Ez a eljrs ellenrzi, hogy a webszerveren tallhat fjlok verzija megegyezik-e http://coppermine.sourceforge.net webhelyen tallhatkkal. g ttekints kapunk a frissts sikeressgrl.<br />Pirossal azokat mutatja, melyeket muszly cserlni jabbra. Srgval azokat melyeket ajnlott cserlni. Zlddel (vagy az alaprtelmezett betsznnel) azokat mutatja amely fjlok legjabb verzijuak.<br />Kattints az ikonra a rszletekrt.', //cpg1.4
  'online_repository_unable' => 'Nem lehet kapcsoldni a fjlraktrhoz', //cpg1.4
  'online_repository_noconnect' => 'Coppermine nem tud kapcsoldni a fjlraktrhoz. Ennek kt oka lehet:', //cpg1.4
  'online_repository_reason1' => 'A Coppermine fjlraktr kikapcsolt llapotban van. Ellenrizd, hogy megtekinthet-e ez a weboldal: %s - ha nem, akkor problkozz ksbb.', //cpg1.4
  'online_repository_reason2' => 'A PHP  %s bellts a bngszdben ki van kapcsolva (Alaprtelmezetten bekapcsolva van). Ha rendszergazdja vagy a webszervernek akkor kapcsold be a<i>php.ini</i>-ben( %s fellrsnak engedlyezse). Ha csak webhostolt vagy akkor bele kell trdnd, hogy nem tudod interneten keresztl ellenrzni a fjlok frissesgt.Ekkor az oldal csak a teleptett fjlok verzijt jelenti meg.', //cpg1.4
  'online_repository_skipped' => 'A fjlraktrhoz val kapcsolds kihagyva', //cpg1.4
  'online_repository_to_local' => 'A program a jelenlegi fjl verzikat veszi alaprtelmezetnek. Az adatok pontatlanokk vlnak, ha a Coppermine frisstsekor nem sikerl az sszes fjlt feltlteni. Ekkor nem tud minden fjl a megfel kiads lenni.', //cpg1.4
  'local_repository_unable' => 'Nem lehet a helyi fjlraktrhoz kapcsoldni', //cpg1.4
  'local_repository_explanation' => 'Coppermine nem tud a(z) %s fjlraktrhoz kapcsoldni a szerveren. Ez azt jelenti, hogy a raktrkszlet fjl nem lett feltltve. Probld meg az oldlat jra futattni (Kattits a "frissts"-re).<br />A hibt jelezz, akkor a webhostodon letiltva vannak a webelemek szmra a <a href="http://www.php.net/manual/de/ref.filesystem.php">PHP fjlmveletek</a> . Ez esetben sajnljuk, de nem hasznlhatod ezt az eszkzt.', //cpg1.4
  'coppermine_version_header' => 'Teleptett Coppermine-Verzi', //cpg1.4
  'coppermine_version_info' => 'Jelenleg teleptett: %s', //cpg1.4
  'coppermine_version_explanation' => 'Ha szerinted hibs a megjelent adat, akkur lehet, hogy nem lett feltltve a legfrisseb adatokat tartalmazz <i>include/init.inc.php</i> fjl', //cpg1.4
  'version_comparison' => 'Verzi sszehasonlts', //cpg1.4
  'folder_file' => 'Knyvtr/Fjl', //cpg1.4
  'coppermine_version' => 'cpg-Verzi', //cpg1.4
  'file_version' => 'Fjl verzi', //cpg1.4
  'webcvs' => 'web cvs', //cpg1.4
  'writable' => 'rhat', //cpg1.4
  'not_writable' => 'nem rhat', //cpg1.4
  'help' => 'Segtsg', //cpg1.4
  'help_file_not_exist_optional1' => 'Fjl/mappa nem ltezik', //cpg1.4
  'help_file_not_exist_optional2' => 'A(z) %s nem tallhat a szerveren. Ez a fjl opcinlis, a problma megoldshoz tltsd fel a szervere valamilyen FTP programot hasznlva.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'Fjl/mappa nem ltezik', //cpg1.4
  'help_file_not_exist_mandatory2' => 'A(z) %s nem tallhat a szerveren. Ez a fjl szksges, a problma megoldshoz tltsd fel a szervere valamilyen FTP programot hasznlva.', //cpg1.4
  'help_no_local_version1' => 'Nincs loklis fjl verzi', //cpg1.4
  'help_no_local_version2' => 'Nem lehet meghatrozni a fjl verzijt.A fjl rgi vagy mdostva lett esetleg eltvltottk a fejlct. Ajnlott a frisstse', //cpg1.4
  'help_local_version_outdated1' => 'Lejrt a fjl verzija', //cpg1.4
  'help_local_version_outdated2' => 'Ezzen fjl valszinleg egy rgebbi Coppermine verzihoz tartozik.Bizonyosodj meg, hogy nincs-e ujabb nla.', //cpg1.4
  'help_local_version_na1' => 'Nem lehet meghatrozni a CVS adatokat', //cpg1.4
  'help_local_version_na2' => 'A program nem tudja eldnteni a CVS-Verzi adatokat a webszerver fjljarl. A fjlokat felrakhatod csomagbl.', //cpg1.4
  'help_local_version_dev1' => 'Fejleszti verzi', //cpg1.4
  'help_local_version_dev2' => 'A fjlok a webszerveren jabbak mint a  Coppermine-Verzid. Ez azrt lehet, mert fejleszti vltozatott hasznlsz vagy frissts utn nem tltted fel a include/init.inc.php fjlt.', //cpg1.4
  'help_not_writable1' => 'Nem irhat knyvtr', //cpg1.4
  'help_not_writable2' => 'Mdostsd a jogosultsgokat (CHMOD), hogy a program rni tudja %s a knyvtrat mindenki szmra.', //cpg1.4
  'help_writable1' => 'A knyvtr rhat', //cpg1.4
  'help_writable2' => 'A %s knyvtr rhat. Ez felesleges biztonsgi rs, Coppermine programnak csak olvassi s futtatsi jog kell.', //cpg1.4
  'help_writable_undetermined' => 'Nem lehet meghatrozni, hogy a knyvtr rhat -e.', //cpg1.4
  'your_file' => 'Sajt fjl', //cpg1.4
  'reference_file' => 'Referencia fjl', //cpg1.4
  'summary' => 'sszefoglal', //cpg1.4
  'total' => 'sszes fjl/mappa ellenrzva', //cpg1.4
  'mandatory_files_missing' => 'Hinyz szksges fjlok', //cpg1.4
  'optional_files_missing' => 'Hinyz opcionlis fjlok', //cpg1.4
  'files_from_older_version' => 'Rgebbi verziju fjlok', //cpg1.4
  'file_version_outdated' => 'Lejrt verziju fjlok', //cpg1.4
  'error_no_data' => 'A program hibzott, nem tudja meghatrozni az informcikat, sajnljuk', //cpg1.4
  'go_to_webcvs' => 'Ugrs %s -ra', //cpg1.4
  'options' => 'Opcik', //cpg1.4
  'show_optional_files' => 'Opcinlis fjlok megjelentse', //cpg1.4
  'show_mandatory_files' => 'Szksges fjlok megjelentse', //cpg1.4
  'show_file_versions' => 'Fjl verzik megjelentse', //cpg1.4
  'show_errors_only' => 'Csak a hibsok megjelentse', //cpg1.4
  'show_permissions' => 'Knyvtr jogosultsgok', //cpg1.4
  'show_condensed_output' => 'Tmrtett jelents( knnyebb screenshot-ot kszteni)', //cpg1.4
  'coppermine_in_webroot' => 'Coppermine a dokumentum gykrbe van teleptve', //cpg1.4
  'connect_online_repository' => 'Kapcsolds az internetes fjlraktrhoz', //cpg1.4
  'show_additional_information' => 'Kiegszt adatok megjelentse', //cpg1.4
  'no_webcvs_link' => 'Ne mutassa a Web-CVS-Linkeket ', //cpg1.4
  'stable_webcvs_link' => 'A Web-CVS-Linkek  megjelntse a "vgleges llapot" rszben', //cpg1.4
  'devel_webcvs_link' => 'A Web-CVS-Linkek megjelentse a "fejleszti llapot" rszben', //cpg1.4
  'submit' => 'vltozsok elfogadsa/frissts', //cpg1.4
  'reset_to_defaults' => 'Visszallts alaphelyzetbe', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'sszes naplfjl trlse', //cpg1.4
  'delete_this' => 'Ezzen napl trlse', //cpg1.4
  'view_logs' => 'Napl megtekintse', //cpg1.4
  'no_logs' => 'Nem lett napl ltrehozva', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>XP Web kzttel varzsl</h1><p>Ez a modul lehetv teszi a  <b>Windows XP</b> web kzttel varazsl hasznlatt a coppermine kptrral.</p><p>A kd jsgcikkre alapul, bekldte:
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Mi szksges hozz</h2><ul><li>Windows XP, beptett varzslja.</li><li>Mkd Coppermine Kptr<b>Helyesen mkd webes feltltssel</b></li></ul><h2>Mit kell telepteni a kliens oldalon</h2><ul><li>Jobb kattints a 
EOT;

$lang_xp_publish_select = <<<EOT
Vlazd a &quot;Ments msknt..&quot; pontot. Mentsd le a helyi lemezre. A lements utn ellenrzd, hogy a fjlnv  <b>cpg_###.reg</b> (A ###-idblyeget mutat). Kattint kettt a fjlra, hogy regisztrld a szervered a webes kzttel varazsl szmra.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Prba</h2><ul><li>A windows intzjben vlassz ki nhny kpet s kattints a <b>xxx kzttele a weben</b> menre a bal-panelen</li><li>Erstsd meg a kivlasztsokat, majd kattints a <b>kvetkez</b>-re.</li><li>A megjelen listbl vlasszd ki a fotkptrat (a neve a te Kptrad neve). Ha nem ltszik a listban, akkor ellenrzd, hogy teleptve van a <b>cpg_pub_wizard.reg</b> a fent lertak szerint.</li><li>Add meg a bejelentkezsi informcikat, ha szksges.</li><li>Vlasz cl alubumot a kpek szmra vagy hozzl ltre jat.</li><li>Kattints a <b>tovbb</b>-ra. A feltlts elkezddik.</li><li>A befejezdik a feltlts, ellenrizd, hogy a kpek rendben bekerltek a kptrba.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Anmerkungen :</h2><ul> Ha a feltlts elindult, akkor a program mr nem tudd hibazeneteket megjelenteni, ezr addig nem tudod, hogy sikeres volt-e a feltlts , amig nem nzed meg a kptrban.</li><li>Ha sikertelen volt akkor, engedlyezd a &quot;Debug-Mdquot;-ot a kptr rendszergazdai oldaln, majd 1 kppel problkoz jra, s nzd meg a hibazenetet a
EOT;

$lang_xp_publish_flood = <<<EOT
A fjl ami szervered Coppermine knyvtrban tallhat.</li><li>Hogy elkerljk a kptr tmadst a kpfeltlt varzsln keresztl, csak a kptr rendszergazdi s azok a felhasznlk akik sajt albummal rendelkeznek, hasznlhatjk ezt a funkcit</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - XP Web kzzttel segt', //cpg1.4
  'welcome' => 'dvzzlek <b>%s</b>,', //cpg1.4
  'need_login' => 'Szksges bejelentkezned a kptrba a bngszdet hasznlva, mieltt hasznlnd a varzslt.<p/><p>Bejelentkezskor nem felejts el bejellni a &quot;<b>Emlkezz rm</b>&quot; opcit.', //cpg1.4
  'no_alb' => 'Sajnljuk, de nincs egy album se ahova feltudnl tlteni kpet a varzslval.', //cpg1.4
  'upload' => 'Kpek feltltse ltez albumra', //cpg1.4
  'create_new' => 'j album ltrehozsa a kpek szmra', //cpg1.4
  'album' => 'Album', //cpg1.4
  'category' => 'Kategria', //cpg1.4
  'new_alb_created' => 'Az j &quot;<b>%s</b>&quot; albumod elksztve.', //cpg1.4
  'continue' => 'Kattints a &quot;tovbb&quot;-ra, a kpek feltltsre', //cpg1.4
  'link' => 'Ez a Link', //cpg1.4
);
}
?>